package
{
	public class Data
	{
static public var data:Array = [
	[],
	[
	1,
	"independent regions",
	"Metropolitan regions will not come to balance until each one is small and autonomous enough to be an independent sphere of culture.",
	"Wherever possible, work toward the evolution of independent regions in the work; each with its own natural and geographic boundaries; each with its own economy; each one autonomous and self-governing; each with a seat in a world government, without the intervening power of larger states or countries.",
	[
		2,
	]
],
[
	2,
	"the distribution of towns",
	"If the population of a region is weighted too far toward small villages, modern civilisation can never emerge; but if the population is weighted too far toward big cities, the earth will go to ruin because the population isn't where it needs to be, to take care of it.",
	"Encourage a birth and death process for towns within a region, which gradually has these effects:\n1) The population is evenly distributed in terms of different sizes- for example, one town with 1,000,000 people, 10 towns with 100,000 people each, 100 towns with 10,000 people each and 1000 towns with 100 people each.\n2) These towns are distributed in space in such a way that within each size category the towns are homogeneously distributed all across the region.",
	[
		4,
		6,
	]
],
[
	3,
	"city country fingers",
	"Continuous sprawling urbanisation destroys life, and makes cities unbearable. But the sheer size of cities is also valuable and potent.",
	"Keep interlocking fingers of farmland and urban land, even at the center of the metropolis. The urban fingers should never be more than 1 mile wide.",
	[
		4,
		8,
		16,
		17,
	]
],
[
	4,
	"agricultural valleys",
	"The land which is best for agriculture happens to be nest for building too. But it is limited- and once destroyed, it cannot be regained for centuries.",
	"Preserve all agricultural valleys as farmland and protect this land from any development which would destroy or lock up the unique fertility of the soil. Even when valleys are not cultivated now, protect them; keep them for farms and parks and wilds",
	[
		3,
		7,
	]
],
[
	5,
	"lace of country streets",
	"The suburb is an obsolete and contradictory form of human settlement.",
	"In the zone where city and country meet, place country roads at least a mile apart, so that they enclose squares of countryside and farmland at least one square mile in area. Build homesteads along these roads, one lot deep, on lots of at least half an acre, with the square mile of open countryside or farmland behind the houses.",
	[
		7,
		14,
		37,
	]
],
[
	6,
	"country towns",
	"The big city is a magnet. It is terribly hard for small towns to stay alive and healthy in the face of central urban growth.",
	"Preserve country towns where they exist; and encourage the growth of new self contained towns, with populations between 500 and 10,000, entirely surrounded by open countryside and at least 10 miles from neighbouring towns. Make it the regions collective concern to give each town the wherewithal it needs to build a base of local industry, so that these towns are not dormitories for people who work in other places, but real towns- able to sustain the whole of life.",
	[
		12,
		26,
		7,
	]
],
[
	7,
	"the countryside",
	"I conceive that land belongs for use to a vast family of which many are dead, few are living and countless members are still unborn.",
	"Define all farms as parks, where the public has a right to be; and make all regional parks into working farms.\n\nCreate stewardships among groups of people, families and cooperatives, with each stewardship responsible for one park of the countryside. The stewards are given a lease for the land, and they are free to tend the land and set ground rules for its use- as a farm, a forest, marshland, desert, and so forth. The public is free to visit the land, hike there, picnic, explore, boat, so long as they conform to the ground rules, With such a setup a farm near a city might have picnickers in its fields every day during the summer.",
	[
		37,
		51,
	]
],
[
	8,
	"mosaic of subcultures",
	"The homogeneous and undifferentiated character of modern cities kills all variety of life styles and arrests the growth of individual character.",
	"Do everything possible to enrich the cultures and subcultures of the city, by breaking the city, as far as possible, into a vast mosaic of small and different subcultures, each with its own spacial territory, and each with the power to create its own distinct life style. Make sure that the subcultures are small enough , so that each person has access to the full variety of life styles in the subcultures near his own",
	[
		12,
		14,
		37,
		13,
	]
],
[
	9,
	"scattered work",
	"The artificial separation of houses and work creates intolerable rifts in people's inner lives.",
	"Use zoning laws, neighbourhood planning, tax incentives, and any other means available to scatter workplaces throughout the city. Prohibit large concentrations of work, without family life around them. Prohibit large concentrations of family life, without workplaces around them.",
	[
		13,
		42,
		15,
		41,
		80,
	]
],
[
	10,
	"magic of the city",
	"There are few people who do not enjoy the magic of a great city. But urban sprawl takes it away from everyone except the few who are lucky enough, or rich enough, to live close to the largest centers.",
	"Put the magic of the city within reach of everyone in a metropolitan area. Do this by means of collective regional policies which restrict the growth of downtown areas so strongly that no one downtown can grow to serve more than 300,000 people. With this population base, the downtown's will be between two and nine miles apart.",
	[
		11,
		31,
		16,
		33,
		63,
	]
],
[
	11,
	"local transport areas",
	"Cars give people wonderful freedom and increase their opportunities. But they also destroy the environment, to an extent so drastic that they kill all social life.",
	"Break the urban area down into local transport areas each one between 1 and 2 miles across, surrounded by a ring road. Within the local transport area, build minor local roads and paths for internal movements on foot, by bike, on horseback and in local vehicles; build major roads which make it easy for cars and trucks to get to and from ring roads but place them to make internal local trips slow and inconvenient.",
	[
		23,
		51,
		56,
		17,
		34,
	]
],
[
	12,
	"community of 7000",
	"Individuals have no effective voice in any community of more than 5000-10,000 persons.",
	"Decentralise city governments in a way that gives local control to communities of 5000 to 10,000 persons. As nearly as possible, use natural geographic and historical boundaries to mark these communities. Give each community the power to initiate, decide, and execute the affairs that concern it closely; land use, housing, maintenance, streets, parks, police, schooling, welfare, neighbourhood services.",
	[
		13,
		14,
		28,
		44,
		31,
	]
],
[
	13,
	"subculture boundary",
	"The mosaic of subcultures requires that hundreds of different cultures live, in their own way, at full intensity next door to one another. But subcultures have their own ecology. They can only live at full intensity, unhampered by their neighbours, if they are physically separated by physical boundaries.",
	"Separate neighbouring subcultures with a with of land at least 200 feet wide. Let this boundary be natural- wilderness, farmland, water- or man-name- railroads, major roads, parks, schools, some housing. Along the seam between two subcultures, build meeting places, shared functions, touching each community.",
	[
		7,
		59,
		17,
		42,
		64,
	]
],
[
	14,
	"identifiable neighbourhood",
	"People need an identifiable spatial unit to belong to.",
	"Help people to define the neighbourhoods they live in, not more than 300 yards across, with no more than 400 or 500 inhabitants. In existing cities, encourage local groups to organise themselves to form such neighbourhoods. Give the neighbourhoods some degree of autonomy as far as taxes and land controls are concerned. Keep major roads outside these neighbourhoods.",
	[
		53,
		15,
		60,
		61,
		37,
	]
],
[
	15,
	"neighbourhood boundary",
	"The strength of the boundary is essential to a neighbourhood. If the boundary is too weak the neighbourhood will not be able to maintain its own identifiable character.",
	"Encourage the formation of a boundary around each neighbourhood, to separate it from the next door neighbourhoods. Form this boundary by closing down streets and limiting access to the neighbourhood- cut the normal number of streets at least by half. Place gateways at those points where the restricted access paths cross the boundary; and make the boundary zone wide enough to contain meeting places for the common functions shared by several neighbourhoods.",
	[
		53,
		23,
		32,
		69,
		72,
	]
],
[
	16,
	"web of public transportation",
	"The system of public transportation- the entire web of airplanes, helicopters, hovercraft, trains, boats, ferries, buses, taxis, mini-trains, carts, moving walkways- can only work if all the parts are well connected. But they usually aren't, because the different agencies in charge of various forms of public transportation have no incentives to connect to one another.",
	"Treat interchanges as primary and transportation lines as secondary. Create incentives so that all the different modes of public transportation plan their lines to connect the interchanges, with the hope that gradually many different lines will meet at every interchange.\n\nGive the local communities control over their interchanges so that they can implement the pattern by giving contracts only to those transportation companies which are willing to serve these interchanges.",
	[
		34,
		20,
	]
],
[
	17,
	"ring roads",
	"It is not possible to avoid the need for high speed roads in modern society; but it is essential to place them and build them in such a way that they do not destroy communities or countryside.",
	"Place high speed roads so that:\n\n1) At least one high speed road lies tangent to each local transport area.\n\n2) Each local transport are has at least one side not bounded by a high speed road but directly open to the countryside.\n\n3) The road is always sunken or shielded along its length by berms, or earth or industrial buildings, to protect the nearby neighbourhoods from noise.",
	[
		13,
		42,
		97,
	]
],
[
	18,
	"network of learning",
	"In a society which emphasises teaching, children and students- and adults- become passive and unable to think or act for themselves. Creative, active individuals can only grow up in a society which emphasises ;earning instead of teaching.",
	"Instead of the lock-step of compulsory schooling in a fixed place, work in piecemeal ways to decentralise the process of learning and enrich it through contact with many places and people all over the city: workshops, teachers at home, professionals will to take on the young as helpers, older children, museums, youth groups, scholarly seminars, industrial workshops, old people, and so on. Conceive of all these situation as forming the backbone of the learning process; survey all these situations that comprise their \"school\" paying as they go with standard vouchers, raised by community tax. Build new educational facilities in a way which extends and enriches this network.",
	[
		157,
		57,
		86,
		85,
		43,
	]
],
[
	19,
	"web of shopping",
	"Shops rarely place themselves in those positions which best serve the people's needs, and also guarantee their own stability.",
	"When you locate any individual shop, follow a three step procedure:\n\n1) Identify all other shops which offer the service you are interested in; locate them on the map.\n\n2) Identify and map the location of the potential consumers. Wherever possible, indicate the density or total number of potential consumers in any given area.\n\n3) Look for the biggest gap in the existing web of shops in those areas where there are potential consumers.\n\n4) Within the gap in the web of similar shops, locate your shop next to the largest cluster of other kinds of shops.",
	[
	]
],
[
	20,
	"mini-buses",
	"Public transportation must be able to take people from any point to any other point with the metropolitan area.",
	"Establish a system of small taxi-like buses, carrying up to six people each, radio-controlled, on call by telephone, able to provide point-to-point service according to the passengers' needs, and supplemented by a computer system which guarantees minimum detours and minimum wait times. Make bus stops for the mini-buses every 600 feet in each direction and equip these bus stops with a phone for dialling a bus.",
	[
		23,
		34,
		92,
	]
],
[
	21,
	"four-story limit",
	"There is abundant evidence to show that high buildings make people crazy.",
	"In any urban area, no matter how dense, keep the majority of buildings for stories high or less. It is possible that certain buildings should exceed this limit, but they should never be buildings for human habitation.",
	[
		96,
		29,
		95,
		39,
		62,
	]
],
[
	22,
	"nine percent parking",
	"Very simply- when the area devoted to parking is too great, it destroys the land.",
	"Do not allow more that 9% of the land in any given area to be used for parking. In order to prevent the bunching of parking in huge neglected areas, it is necessary for a town or a community to subdivide its land into parking zones no larger than 10 acres each and to apply the same rule in each zone.",
	[
		97,
		103,
	]
],
[
	23,
	"parallel roads",
	"The net-like pattern of streets is obsolete. Congestion is choking cities. Cars can average 60 miles per hour on freeways but trips across town have an average speed of only 10 to 15 miles per hour.",
	"Within a local transport area build no intersecting major roads at all; instead build a system of parallel and alternating one-way roads to carry traffic to the ring roads gradually making major streets one-way and closing cross streets. Keep parallel roads at least 100 yards apart (to make room for neighbourhoods between them) and no more than 300 or 400 yards apart.",
	[
		49,
		51,
		50,
		52,
		55,
	]
],
[
	24,
	"sacred sites",
	"People cannot maintain their spiritual roots and their connections to the past if the physical world they live in does not also sustain these roots.",
	"Whether the sacred sites are large or small, whether they are at the center of the towns, in neighbourhoods, or in the deepest countryside, establish ordinances which will protect them absolutely- so that our roots in the visible surroundings cannot be violated.",
	[
		66,
		59,
		134,
		171,
		176,
	]
],
[
	25,
	"access to water",
	"People have a fundamental yearning for great bodies of water. But the very movement of the people toward the water can also destroy the water.",
	"When natural bodies of water occur near human settlements, treat them with great respect. Always preserve a belt of common land, immediately beside the water. And allow dense settlements to come right down to the water only at infrequent intervals along the waters edge.",
	[
		67,
		31,
		7,
		23,
		103,
	]
],
[
	26,
	"life cycle",
	"All the world's a stage, And all the men and women merely players: They have their exits and their entrances; And one man in his time plays may parts, His acts being seven ages.",
	"Make certain that the full cycle of life is represented and balanced in each community. Set the ideal of a balanced life cycle as a principal guide for the evolution of communities. This means:\n\n1) That each community include a balance of people at every stage of the life cycle and include the full slate of settings needed for all these stages;\n\n2) That the community contain the full slate of settings which best mark the ritual crossing of life from one stage to the next.",
	[
		66,
		40,
		65,
		70,
		154,
	]
],
[
	27,
	"men and women",
	"The world of a town in the 1970's is split along sexual lines. Suburbs are for women, workplaces for men; kindergartens are for women, professional schools for men; supermarkets are for women, hardware stores for men.",
	"Make certain that each piece of the environment- each building, open space, neighbourhood, and work community- is made with a blend of both masculine and feminie instincts. Keep this balance in mind for every project at every scale, from kitchen to the steel mill.",
	[
		9,
		141,
	]
],
[
	28,
	"eccentric nucleus",
	"The random character of local densities confuses the identity of our communities, and also creates a chaos in the pattern of land use.",
	"Encourage growth and the accumulation of density to form a clear configuration of peaks and valleys according to the following rules:\n\n1) Consider the town as a collection of communities of 7000. These communities will be between 1/4 mile and 2 miles across.\n\n2)  Mark that point in the boundary of each community which is closest to the nearest major urban center. This point will be the peak of the density, and the core of the \"eccentric\" nucleus.\n\n3) Allow the high density to bulge in from the boundary, toward the center of gravity of the community, thus enlarging the eccentric nucleus toward the center.\n\n4) Continue this high density to form a ridge around the boundary in a horseshoe fashionThose close to a major downtown are almost complete; those further away are only half complete; and those furthest from the centers are shrunken to a point.",
	[
		29,
		30,
		31,
		32,
		24,
	]
],
[
	29,
	"density rings",
	"People want to be close to shops and services, for excitement and convenience. And they want to be away from services, for quiet and green. The exact balance of these two desires varies from person to person, but in the aggregate it is the balance of these two desires which determines the gradient of housing densities in a neighbourhood.",
	"Once the nucleus of a community is clearly placed- define rings of decreasing local housing density around this nucleus. If you cannot avoid it, choose densities from the foregoing table. But, much better, if you can possibly manage it, play the density rings game to obtain these densities, from the intuitions of the very people who are going to live in the community.",
	[
		37,
		38,
		39,
		61,
		123,
	]
],
[
	30,
	"activity nodes",
	"Community facilities scattered individually through the city do nothing for the life of the city.",
	"Create nodes of activity throughout the community, spread about 300 yards apart. First identify those existing spots in the community where action seems to concentrate itself. Then modify the layout of the paths in the community to bring as many of them through these spots as possible. This makes each spot function as a \"node\" in the path network. Then, at the center of each node, make a small public square, and surround it with a combination of community facilities and shops which are mutually supportive.",
	[
		31,
		33,
		120,
		61,
		41,
	]
],
[
	31,
	"promenade",
	"Each subculture needs a center for its public life: a place where you can go to see people, and to be seen.",
	"Encourage the gradual formation of a promenade at the heart of every community, linking the main activity nodes, and placed centrally, so that each point in the community is with 10 minutes' walk of it. Put main points of attraction at the two ends, to keep a constant movement up and down.",
	[
		123,
		30,
		121,
		32,
		100,
	]
],
[
	32,
	"shopping street",
	"Shopping centers depend on access: they need locations near major traffic arteries. However, the shoppers them selves don't benefit from traffic: they need quiet, comfort, and convenience, and access from the pedestrian paths in the surrounding area.",
	"Encourage local shopping centers to grow in the form of short pedestrian streets, at right angles to major roads and opening off these roads- with parking behind the shops, so that the cars can pull directly off the road, and yet not harm the shopping street.",
	[
		87,
		54,
		97,
		46,
		52,
	]
],
[
	33,
	"night life",
	"Most of the city's activities close down at night; those which stay open won't do much for the nigh life of the city unless they are together.",
	"Knit together shops, amusements, and services which are open at night, along with hotels, bars and all night diners to form centers of night life: well-lit, safe and lively places that increase the intensity of pedestrian activity at night by drawing all the people who are out at night to the same few spots in the town. Encourage these evening centers to distribute themselves evenly across the town.",
	[
		30,
		44,
		88,
		63,
		91,
	]
],
[
	34,
	"interchange",
	"Interchanges play a central role in public transportation. Unless the interchanges are working properly, the public transportation system will not be able to sustain itself.",
	"At every interchange in the web of transportation follow these principles:\n\n1) Surround the interchange with workplaces and housing types which specially need public transportation.\n\n2) Keep the interior of the interchange continuos with the exterior pedestrian network, and maintain this continuity by building in small shops and kiosks and by keeping parking to one side.\n\n3) Keep the transfer distance between different modes of transport down to 300 feet wherever possible, with an absolute maximum of 600 feet.",
	[
		9,
		30,
		40,
		92,
		20,
	]
],
[
	35,
	"household mix",
	"No one stage in the life cycle is self-sufficient.",
	"Encourage growth toward a mix of household types in every neighbourhood, and every cluster, so that one-person households, couples, families with children, and group households are side by side.",
	[
		37,
		40,
		48,
	]
],
[
	36,
	"degrees of publicises",
	"People are different, and the way they want to place their houses in a neighbourhood is one of the most basic kinds of difference.",
	"Make a clear distinction between three kinds of homes- those on quiet backwaters those on busy streets, and those that are more or less Inbetween. Make sure that those on quiet backwaters are on twisting paths, and that these houses are themselves physically secluded; make sure that the more public houses are on busy streets with many people passing by all day long and that the houses themselves are exposed to the passers-by. The inbetween houses may then be located on the paths halfway between the other two. Give every neighbourhood about an equal number of these three kinds of homes.",
	[
		39,
		38,
		100,
		51,
		37,
	]
],
[
	37,
	"house cluster",
	"People will not feel comfortable in their houses unless a group of houses forms a cluster, with the public land between them jointly owned by all the householders.",
	"Arrange houses to form very rough but identifiable clusters of 8 to 12 households around some common land and paths. Arrange the clusters so that anyone can walk through them, without feeling like a trespasser.",
	[
		38,
		67,
		98,
		103,
		79,
	]
],
[
	38,
	"row houses",
	"At densities of 15 to 30 houses per acre, row houses are essential. But typical row houses are dark inside, and stamped from an identical mould.",
	"For row houses, place houses along pedestrian paths that run right angles to local roads and parking lots, and give each house a long frontage and shallow depth.",
	[
		109,
		75,
		23,
		37,
		95,
	]
],
[
	39,
	"housing hill",
	"Every town has places in it which are so central and desirable that at least 30-50 households per acre will be living there. But the apartment houses which reach this density are almost all impersonal.",
	"To build more than 30 dwellings per net acre, or to build housing three or four stories high, build a hill of houses. Build them to form stepped terraces, sloping toward the south, served by a great central open stair which also faces south and leads toward a common garden.",
	[
		118,
		158,
		67,
		68,
		177,
	]
],
[
	40,
	"old people everywhere",
	"Old people need old people, but they also need the young, and young  people need contact with the old.",
	"Create dwellings for some 50 old people in every neighbourhood. Place these dwellings in three rings. .\n\n1) A central core with cooking and nursing provided.\n\n2) Cottages near the core.\n\n3) Cottages further out from the core, mixed among the other houses of the neighbourhood, but never more that 200 yards from the core.\n\n. .in such a way that the 50 houses together form a single coherent swarm, with its own clear center, but interlocked at its periphery with other ordinary houses of the neighbourhood.",
	[
		155,
		75,
		156,
		177,
		18,
	]
],
[
	41,
	"work community",
	"If you spend eight hours of your day at work, and eight hours at home, there is no reason why your workplace should be any less of a community than your home.",
	"Build or encourage the formation of work communities- each one a collection of smaller clusters of workplaces which have their own courtyards, gathered round a larger common square or common courtyard which contains shops and lunch counters. the total work community should have no more than 10 or 20 workplaces in it.",
	[
		61,
		72,
		60,
		80,
		93,
	]
],
[
	42,
	"industrial ribbon",
	"Exaggerated zoning laws separate industry from the rest of urban life completely, and contribute to the plastic unreality of sheltered residential neighbourhoods",
	"Place industry in ribbons, between 200 and 500 feet wide, which form the boundaries between communities. Break these ribbons into long blocks, varying in area between 1 and 25 acres; and treat the edge of every ribbon as a place where people from nearby communities can benefit from the offshoots of the industrial activity.",
	[
		17,
		41,
		106,
		122,
	]
],
[
	43,
	"university as a marketplace",
	"Concentrated, cloistered universities, with closed admission policies and rigid procedures which dictate who may teach a course, kill opportunities for learning.",
	"Establish the university as a marketplace of higher education.  As a social conception this means that the university is open to people of all ages, on a full-time, part-time, or course by course basis.  Anyone can offer a class.  Anyone can take a class.",
	[
		151,
		165,
	]
],
[
	44,
	"local town hall",
	"Local government of communities and local control by the inhabitants, will only happen if each community has its own physical town hall which forms the nucleus of its political activity.",
	"To make the political control of local functions real, establish a small town hall for each community of 7000, and even for each neighbourhood; locate it near the busiest intersection in the community. Give the building three parts: an arena for public discussion, public services around the arena, and space to rent out to ad hoc community projects.",
	[
		30,
		61,
		123,
		81,
		45,
	]
],
[
	45,
	"necklace of community projects",
	"The local town hall will not be an honest part of the community which lives around it, unless it is itself surrounded by all kinds of small community activities and projects, generated by the people for themselves.",
	"Allow the growth of shop-size spaces around the local town hall, and any other appropriate community building. Front these shops on a busy path, and lease them for a minimum rent to ad hoc community groups for political work, trial services, research, and advocate groups. No ideological restrictions.",
	[
		87,
		69,
		122,
		160,
		165,
	]
],
[
	46,
	"market of many shops",
	"The simple social intercourse created when people rub shoulders in public is one of the most essential kinds of social \"glue\" in society.",
	"Instead of modern supermarkets establish frequent marketplaces, each one made up of may smaller shops which are autonomous and specialised. Build the structure of the market as a minimum, which provides no more than a roof, columns which define aisles, and basic services. Within this structure allow the different shops to create their own environment, according to their individual taste and needs.",
	[
		101,
		87,
		212,
		244,
		100,
	]
],
[
	47,
	"health center",
	"More than 90 per cent of the people walking about in an ordinary neighbourhood are unhealthy, judged by simple biological criteria.  This ill health cannot be cured by hospitals or medicine.",
	"Create nodes of activity throughout the community, spread about 300 yards apart.  First identify those existing spots in the community where action seems to concentrate itself.  Then modify the layout of the paths in the community to bring as many of them through these spots as possible. Then, at the center of each node, make a small public square and surround it with a combination of community facilities and shops which are mutually supportive.",
	[
		150,
		45,
		72,
	]
],
[
	48,
	"housing inbetween",
	"Wherever there is a sharp separation between residential and non residential parts of town, the non-residential areas will quickly turn to slums.",
	"Build houses into the fabric of shops, small industry, schools, public services, universities- all those parts of cities which draw people in during the day, but which tend to be \"non-residential.\" The houses may be in rows or \"hills\" as they mix with the other functions, and make the entire area \"lived-in\"",
	[
		79,
		37,
		38,
	]
],
[
	49,
	"looped local roads",
	"Nobody wants fast through traffic going by their homes.",
	"Lay out local roads so that they form loops. A loop is defined as any stretch of road which makes it impossible for cars that don't have destinations on it to use it as a shortcut.",
	[
		50,
		51,
		113,
		103,
		52,
	]
],
[
	50,
	"t junctions",
	"Traffic accidents are far more frequent where two roads cross than at T junctions.",
	"Lay out the road system so that any two roads which meet at grade, meet in three way T Junctions as near 90 degrees as possble.  Avoid four-way intersections and crossing movements.",
	[
	]
],
[
	51,
	"green streets",
	"There is too much hot hard asphalt in the world. A local road, which only gives access to buildings, needs a few stones for the wheels of the cars; nothing more. Most of it can still be green.",
	"On local roads, closed to through traffic, plant grass all over the road and set occasional paving stones into the grass to form a surface for the wheels of those cars that need access to the street. Make no distinction between street and sidewalk. Where houses open off the street, put in more paving stones or gravel to let cars turn onto their own land.",
	[
		67,
		52,
		103,
		245,
		247,
	]
],
[
	52,
	"network of paths and cars",
	"Cars are dangerous to pedestrians; yet activities occur just where cars and pedestrians meet.",
	"Except where traffic densities are very high or very low, lay out pedestrian paths at right angles to roads, not along them, so that the paths gradually begin to form a second network, distinct from the road system, and orthogonal to it. This can be done quite gradually- even if you put in one path at a time, but always put them in the middle of the \"block\", so that they run across the roads.",
	[
		55,
		51,
		120,
		121,
		54,
	]
],
[
	53,
	"main gateways",
	"Any part of a town- large or small- which is to be identified by its inhabitants as a precinct of some kind, will be reinforced, helped in its distinctness, marked, and made more vivid, if the paths which enter it are marked by gateways where they cross the boundary.",
	"Mark every boundary in the city which has important human meaning- the boundary of a building cluster, a neighbourhood, a precinct- by gateways where the major entering paths cross the boundary.",
	[
		110,
		112,
		98,
	]
],
[
	54,
	"road crossing",
	"Where paths cross roads, the cars have the power to frighten and subdue the people walking, even when the people walking have the legal right-of-way.",
	"At any point where a pedestrian path crosses a road that has enough traffic to create more than a two second delay to people crossing, make a \"knuckle\" at the crossing: narrow the road to the width of the through lanes only; continue the pedestrian path through the crossing about a foot above the roadway; put in islands between lanes; slope the road towards the crossing (1 in 6 maximum); mark the path with a canopy or shelter to make it visible.",
	[
		61,
		92,
		61,
		174,
		244,
	]
],
[
	55,
	"raised walk",
	"Where fast moving cars and pedestrians meet in cities, the cars overwhelm the pedestrians. The car is king, and people are made to feel small.",
	"We conclude that any pedestrian path along a road carrying fast-moving cars should be about 18 inches above the road, with a low wall or railing, or balustrade along the edge, to mark the edge. Put the raised walk on only one side of the road- make it as wide as possible.",
	[
		243,
		119,
		125,
	]
],
[
	56,
	"bike paths and racks",
	"Bikes are cheap, healthy, and good for the environment; but the environment is not designed for them. Bikes on roads are threatened by cars; bikes on paths threaten pedestrians.",
	"Build a system of paths designed as bike paths, with the following properties: the bike paths are marked clearly with a special, easily recognisable surface (for example, a red asphalt surface). As far as possible they run along local roads, or major pedestrian paths. Where a bike path runs along a local road, its surface may be level with the road- if possible, on the sunny side; where a bike path runs along a pedestrian path, keep it separate from that path and a few inches below it. Bring the system of bike paths to within 100 feet of every building, and give every building a bike rack near its main entrance.",
	[
		110,
		59,
		173,
	]
],
[
	57,
	"children in the city",
	"If children are not able to explore the whole of the adult world around about them, they cannot become adults. But modern cities are so dangerous that children cannot be allowed to explore them freely.",
	"As part of the network of bike paths, develop one system of paths that is extra safe- entirely separate from automobiles, with lights and bridges at the crossings, with homes and shops along it, so that there are always many eyes on the path. Let this path go through every neighbourhood, so that children cat get onto it without crossing a main road. And run the path through the city, down pedestrian streets, through workshops, assembly plants, warehouses, interchanges, print houses, bakeries, all the interesting \"invisible\" life of a town- so that the children can roam freely on their bikes and trikes.",
	[
		164,
		68,
		73,
		85,
		84,
	]
],
[
	58,
	"carnival",
	"Just as an individual person dreams fantastic dreams fantastic happenings to release the inner forces which cannot be encompassed by ordinary events, so too a city needs its dreams.",
	"Set aside some part of the town as a carnival- mad side-shows, tournaments, acts, displays, competitions, dancing, music, street theatre, clowns, transvestites, freak events, which allow people to reveal their madness; weave a wide pedestrian street through this area; run booths along the street, narrow alleys; at one end an outdoor theatre; perhaps connect the theatre stage directly to the carnival street, so the two spill into and feed one another.",
	[
		61,
		63,
		69,
		93,
		100,
	]
],
[
	59,
	"quiet backs",
	"Anyone who has to work in noise, in offices with people all around, needs to be able to pause and refresh himself with quiet in a more natural situation.",
	"Give the buildings in the busy parts of town a quiet \"back\" behind them and away from the noise. Build a walk along this quiet back, far enough from the building so that it gets full sunlight, but protected from the noise by walks and distance and buildings. make certain that the path is not a natural shortcut for busy foot traffic, and connect it up with other walks, to form a long ribbon of quiet alleyways which converge on the local pools and streams and the local greens.",
	[
		64,
		71,
		171,
		60,
		173,
	]
],
[
	60,
	"accessible green",
	"People need green open places to go to; when they are close they use them. But if the greens are more than three minutes away, the distance overwhelms the need.",
	"Build one open public green with three minutes' walk- about 750 feet- of every house and workplace. This means that the greens need to be uniformly scattered at 1500-foot intervals, throughout the city. Make the greens at least 150 feet across, and at least 60,000 square feet in area.",
	[
		171,
		106,
		173,
		70,
		72,
	]
],
[
	61,
	"small public squares",
	"A town needs public squares; they are the largest, most public rooms, that a town has. but when they are too large, they look and feel deserted.",
	"Make a public square much smaller than you would first imagine; usually no more than 45 to 60 feet across, never more than 70 feet across. This applies only to its width in the short direction. In the long direction it can certainly be longer.",
	[
		123,
		124,
		106,
		114,
		126,
	]
],
[
	62,
	"high places",
	"The instinct to climb up to some high place, from which you can look down and survey your world, seems to be a fundamental human instinct.",
	"Build occasional high places as landmarks throughout the city. They can be a natural part of the topography, or towers, or part of the roofs of the highest local building- but, in any case, they should include a physical climb.",
	[
		61,
		125,
		134,
		158,
	]
],
[
	63,
	"dancing in the street",
	"Why is it that people don't dance in the streets today?",
	"Along promenades, in squares and evening centers, make a slightly raised platform to form a bandstand, where street musicians and local bands can play. Cover it, and perhaps build in at ground level tiny stalls for refreshment. Surround the bandstand with paved surface for dancing- no admission charge.",
	[
		124,
		69,
		93,
		244,
	]
],
[
	64,
	"pools and streams",
	"We came from the water; our bodies are largely water; and water plays a fundamental roles in our psychology. We need constant access to water, all around us; and we can not have it without reverence for water in all its forms. But everywhere in cities water is out of reach.",
	"Preserve natural pools and streams and allow them to run through the city; make paths for people to walk along them and footbridges to cross them. Let the streams form natural barriers in the city, with traffic crossing them only infrequently on bridges.",
	[
		71,
		31,
		66,
		119,
	]
],
[
	65,
	"birth places",
	"It seems unlikely that any process which treats child-birth as a sickness could possibly be a healthy part of a healthy society.",
	"Build local birth places where women go to have their children: places that are specially tailored to childbirth as a natural, eventful moment.",
	[
		2,
	]
],
[
	66,
	"holy ground",
	"What is a church or temple? It is a place of worship, spirit, contemplation, of course. But above all, from a human point of view, it is a gateway. A person comes into the world through the church. He leaves it through the church. And, at each of the important thresholds of his life, he once again steps through the church.",
	"In each community and neighbourhood, identify some sacred site as consecrated ground, and form a series of nested precincts, each marked by a gateway, each one progressively more private, and more sacred than the last, the innermost a final sanctum that can only be reached by passing through all of the outer ones.",
	[
		53,
		134,
		64,
		171,
	]
],
[
	67,
	"common land",
	"Without common land no social system can survive.",
	"Give over 25 per cent of the land in house clusters to common land which touches, or is very very near, the homes which share it. Basic: be wary of the automobile; on no account let it dominate this land.",
	[
		105,
		106,
		114,
		163,
		72,
	]
],
[
	68,
	"connected play",
	"If children don't play enough with other children during the first five years of life, there is a great chance that they will have some kind of mental illness later in their lives.",
	"Lay out common land, paths, gardens, and bridges so that groups of at least 64 households are connected by a swath of land that does not cross traffic. Establish this land as the connected play space for the children in these households.",
	[
		37,
		51,
		71,
		74,
		73,
	]
],
[
	69,
	"public outdoor room",
	"There are very few spots along the streets of modern towns and neighbourhoods where people can hang out, comfortably, for hours at a time.",
	"In every neighbourhood and work community, make a piece of common land into an outdoor room- a partly enclosed place, with some roof, columns, without walls, and perhaps with a trellis; place it beside an important path and within view of many homes and workshops.",
	[
		129,
		241,
		124,
		160,
		163,
	]
],
[
	70,
	"grave sites",
	"No people who turn their backs on death can be alive. The presence of the dead among the living will be a daily fact in any society which encourages its people to live.",
	"Never build massive cemeteries. Instead, allocate pieces of land throughout the community as grave sites- corners of parks, sections of paths, gardens, beside gateways- where memorials to people who have died can be ritually placed with inscriptions and mementos which celebrate their life.\n\nGive each grave site an edge, a path, and a quiet corner where people can sit. By custom, this is hallowed ground.",
	[
		59,
		171,
		241,
	]
],
[
	71,
	"still water",
	"To be in touch with water, we must above all be able to swim.",
	"In every neighbourhood, provide some still water - a pond, a pool - for swimming.  Keep the pool open to the public at all times.",
	[
		2,
	]
],
[
	72,
	"local sports",
	"The human body does not wear out with use. On the contrary, it wears down when it is not used.",
	"Scatter places for team and individual sports through every work community and neighbourhood: tennis, squash, table tennis, swimming, billiards, basketball, dancing, gymnasium... and make the action visible to passers-by, as an invitation to participate.",
	[
		95,
		144,
		71,
		101,
		165,
	]
],
[
	73,
	"adventure playground",
	"A castle, made of cartons, rocks, and old branches, by a group of children for themselves, is worth a thousand perfectly detailed, exactly finished castles, made for them in a factory.",
	"Set up a playground for the children in each neighbourhood. Not a highly finished playground, with asphalt and swings, but a place with raw materials of all kinds- nets, boxes, barrels, trees, ropes, simple tools, frames, grass, and water- where children can create and re-create playgrounds of their own.",
	[
		161,
		56,
		172,
		203,
		243,
	]
],
[
	74,
	"animals",
	"Animals are as important a part of nature as the trees and grass and flowers. There is some evidence, in addition, which suggests that contact with animals may play a vital role in a child's emotional development.",
	"Make legal provisions which allow people to keep any animals on their private lots or in private stables. Create a piece of fenced and protected common land, where animals are free to graze, with grass, trees, and water in it. Make at least one system of movement in the neighbourhood which is entirely asphalt-free- where dung can fall freely without needing to be cleaned up.",
	[
		51,
		60,
		86,
		178,
	]
],
[
	75,
	"the family",
	"The nuclear family is not by itself a viable social form.",
	"Set up processes which encourage groups of 8 to 12 people to come together and establish communal households. Morphologically, the important things are:\n\n1) Private realms for the groups and individuals that make up the extended family: couples' realms, private rooms, sub-households for small families.\n\n2) Common space for shared functions: cooking, working, gardening, child care.\n\n3) At the important crossroads of the site, a place where the entire group can meet and sit together.",
	[
		79,
		76,
		129,
		147,
		95,
	]
],
[
	76,
	"house for a small family",
	"In a house for a small family, it is the relationship between children and adults which is most critical.",
	"Give the house three distinct parts: a realm for parents, a realm for the children, and a common area. Conceive these three realms as roughly similar in size, with the commons the largest.",
	[
		79,
		129,
		136,
		143,
		137,
	]
],
[
	77,
	"house for a couple",
	"In a small household shared by two, the most important problem which arises is the possibility that each may have to little opportunity for solitude or privacy.",
	"Conceive a house for a couple as being made up of two kinds of places- a shared couple's realm and individual private worlds. Imagine the shared realm as half-public and half-intimate; and the private worlds as entirely individual and private.",
	[
		79,
		136,
		141,
	]
],
[
	78,
	"house for one person",
	"Once a household for one person is part of some larger group, the most critical problem which arises is the need for simplicity.",
	"Conceive a house for one person as a place of the utmost simplicity: essentially a one-room cottage or studio, with large and small alcoves around it. When it is most intense, the entire house may be no more than 300 to 400 square feet.",
	[
		79,
		139,
		180,
		154,
		155,
	]
],
[
	79,
	"your own home",
	"People cannot be genuinely comfortable and health in a house which is not theirs. All forms of rental- whether from private landlords or public housing agencies- work against the natural processes which allow people to form stable, self-healing communities.",
	"Do everything possible to make the traditional forms of rental impossible, indeed, illegal. Give every household its own home, with space enough for a garden. Keep the emphasis in the definition of ownership on control, not on financial ownership. Indeed, where it is possible to construct forms of ownership which give people control over their houses and gardens, but make financial speculation impossible, choose these forms above all others. In all cases give people the legal owner, and the physical opportunity to modify and repair their own places. Pay attention to this rule especially, in the case of high density apartments: build the apartments in such a way that every individual apartment has a garden, or a terrace where vegetable will grow, and than even in this situation, each family can build, and change, and add on to their house as they wish.",
	[
		95,
		111,
	]
],
[
	80,
	"self-governing workshops and offices",
	"No one enjoys his work if he is a cog in a machine.",
	"Encourage the formation of self-governing workshops and offices of 5 to 20 workers. Make each group autonomous- with respect to organisation, style, relation to other groups, hiring and firing, work schedule. Where the work is complicated and requires larger organisations, several of these work groups can federate and cooperate to produce complex artefacts and services.",
	[
		82,
		95,
		81,
		83,
		148,
	]
],
[
	81,
	"small services without red tape",
	"Departments and public services don't work if they are too large.",
	"In any institution whose departments provide public service: Make each service or department autonomous as far as possible, allow no one service more that 12 staff members total, house each one in an identifiable piece of the building, give each one direct access to a public thoroughfare.",
	[
		82,
		95,
		101,
		45,
		146,
	]
],
[
	82,
	"office connections",
	"If two parts of an office are too far apart, people will not more between them as often as they need to; and if they are more than one floor apart, there will be almost no communication between the two.",
	"To establish distances between departments, calculate the number of trips per day made between each two departments; get the \"nuisance distance\" from the graph above; then make sure that the physical distance between the two departments is less than the nuisance distance. Reckon one flight of starts as about 100 feet, and two flights of stairs as about 300 feet.",
	[
		21,
		95,
		158,
		101,
		102,
	]
],
[
	83,
	"master and apprentices",
	"The fundamental learning situation is one in which a person learns by helping someone who really knows what he is doing.",
	"Arrange the work in every workgroup, industry, and office, in such a way that work and learning go forward hand in hand. treat every piece of work as an opportunity for learning. To this end, organise work around a tradition of masters and apprentices: and support the form of social organisation with a division of the workspace into spacial clusters- one for each master and his apprentices- where they can work and meet together.",
	[
		152,
		183,
		129,
		148,
		151,
	]
],
[
	84,
	"teenage society",
	"Teenage is the time of passage between childhood and adulthood. In traditional societies, this passage is accompanied by rites which suit the psychological demands of the transition. But in modern society the \"high school\" fails entirely to provide the passage.",
	"Replace the \"high school\" with an institution which is actually a model of adult society, in which the students take on most of the responsibility for learning and social life, with clearly defined roles and forms of discipline. Provide adult guidance, both for the learning, and the social structure of the society; but keep them as far as feasible, in the hands of the students.",
	[
		18,
		72,
		147,
		157,
		95,
	]
],
[
	85,
	"shopfront schools",
	"Around the age of 6 or 7, children develop a great need to learn by doing, to make their mark on a community outside the home. If the setting is right, these needs lead children directly to basic skills and habits of learning.",
	"Instead of building large public schools for children 7 to 12, set up tiny independent schools, one school at a time. Keep the school small, so that its overheads are low and a teacher-student ration of 1:10 can be maintained. Locate it in the public part of the community, with a shopfront and tree or four rooms.",
	[
		100,
		80,
		60,
		95,
		165,
	]
],
[
	86,
	"children's home",
	"The task of looking after little children is a much deeper and more fundamental social issue than the phrases \"baby-sitting\" and \"child care\" suggest.",
	"In every neighbourhood, build a children's home- a second home for children- a large rambling house or workplace- a place where children can stay for an hour or two, or for a week. At least one of the people who run it must live on the premises; it must be clear, from the way that it is run, that it is a second family for the children- not just a place where baby-sitting is available.",
	[
		95,
		73,
		75,
		129,
	]
],
[
	87,
	"individually owned shops",
	"When shops are too large, or controlled by absentee owners, they become plastic, bland and abstract.",
	"Do what you can to encourage the development of individually owned shops. Approve applications for business licenses only if the business is owned by those people who actually work and manage the store. Approve new commercial building permits only if the proposed structure includes many very very small rental spaces.",
	[
		95,
		165,
		191,
		197,
		200,
	]
],
[
	88,
	"street cafÈ",
	"The street cage provides a unique setting , special to cities: a place where people can sit lazily, legitimately, be on view, and watch the world go by.",
	"Encourage local cafÈs to spring up in each neighbourhood. Make them intimate places, with several rooms, open to a busy path, where people can sit with coffee or a drink and watch the world go by. build the front of the cafÈ so that a set of tables stretch out of the cafÈ, right into the street.",
	[
		165,
		150,
		251,
		125,
		243,
	]
],
[
	89,
	"corner grocery",
	"It has lately been assumed that people no longer want to walk to local stores. This assumption is",
	"Give every neighbourhood at least one corner grocery, somewhere near its heart. Place these corner groceries every 200 to 800 yards, according to the density, so that each one serves about 1000 people. Place them on corners, where large numbers of people are going past. And combine them with houses, so that the people who run them can live over them or next to them.",
	[
		87,
		191,
		200,
		110,
		165,
	]
],
[
	90,
	"beer hall",
	"Where can people sing, and drink, and shout and drink, and let go of their sorrows?",
	"Somewhere in a community at least one big place where a few hundred people can gather, with beer and wine, music, and perhaps a half-dozen activities, so that people are continuously cris-crossing from one to another.",
	[
		179,
		181,
		190,
		95,
	]
],
[
	91,
	"traveller's inn",
	"A man who stays the night in a strange place is still a member of the human community, and still needs company. There is no reason why he should creep into a hole, and watch TV alone, the way he does in a roadside motel.",
	"Make the traveller's inn a place where travellers can take rooms for the night, but where- unlike most hotels and motels- the inn draws all its energy from the community of travellers that are there any given evening. The scale is small 30 or 40 guests to an inn; meals are offered communally; there is even a large space ringed round with beds in alcoves.",
	[
		129,
		63,
		90,
		147,
		94,
	]
],
[
	92,
	"bus stop",
	"Bus stops must be easy to recognise, and pleasant, with enough activity around them to make people comfortable and safe",
	"Build bus stops so that they form tiny centers of public life. Build them as part of the gateways into neighbourhoods, work communities, parts of town. Locate them so that they work together with several other activities, at least a news stand, maps, outdoor shelter, seats, and in various combinations, corner groceries, smoke shops, coffee bar, tree places, special road crossings, public bathrooms, squares. . .",
	[
		53,
		69,
		241,
		150,
		93,
	]
],
[
	93,
	"food stands",
	"Many of our habits and institutions are bolstered by the fact that we can get simple, inexpensive food on the street, on the way to shopping, work, and friends.",
	"Concentrate food stands where cars and paths meet- either portable stands or small huts, or built into the fronts of buildings, half-open to the street.",
	[
		124,
		244,
		87,
	]
],
[
	94,
	"sleeping in public",
	"It is a mark of success in a park, public lobby or a porch, when people can come there and fall asleep.",
	"Keep the environment filled with ample benches, comfortable places, corners to sit on the ground, or lie in comfort in the sand. Make these places relatively sheltered, protected from circulation, perhaps up a step, with seats and grass to slump down upon, read the paper and doze off.",
	[
		160,
		188,
		241,
	]
],
[
	95,
	"building complex",
	"A building cannot be a human building unless it is a complex of still smaller buildings or smaller parts which manifest its own internal social facts.",
	"Never build large monolithic buildings. Whenever possible translate your building program into a building complex, whose parts manifest the actual social facts of the situation. At low densities, a building complex may take the form of a collection of small buildings connected by arcades, paths, bridges, shared gardens, and walls.\n\nAt higher densities, a single building can be treated as a building complex, if its important parts are picked out and made identifiable while still part of one three-dimensional fabric.\n\nEven a small building, a house for example, can be conceived as a building complex- perhaps part of it is higher than the rest with wings and an adjoining cottage.",
	[
		109,
		122,
		98,
		205,
		105,
	]
],
[
	96,
	"number of stories",
	"Within the four-story height limit, just exactly how high should your buildings be?",
	"First, decide how many square feet of built space you need, and divide by the are of the site to get the floor area ratio. Then choose the height of your buildings according to the floor area ratio and the height of the surrounding buildings from the following table. In no case build on more than 50 per cent of the land.",
	[
		116,
		104,
		105,
		117,
		213,
	]
],
[
	97,
	"shielded parking",
	"Large parking structures full of cars are inhuman and dead building- no one wants to see them or walk by them. At the same time, if you are driving, the entrance to a parking structure is essentially the main entrance to the building- and it needs to be visible.",
	"Put all large parking lots, or parking garages, behind some kind of natural wall, so that the cars and parking structures cannot be seen from outside. The wall which surrounds the cars may be a building, connected houses, or housing hills, earth berms, or shops.\n\nMake the entrance to the parking lot a natural gateway to the buildings which it serves, and place it so that you can easily see the main entrance to the building from the entrance to the parking.",
	[
		166,
		135,
		39,
		102,
	]
],
[
	98,
	"circulation realms",
	"In many modern building complexes the problem of disorientation is acute. People have no idea where they are, and they experience considerable mental stress as a result.",
	"Lay out very large buildings and collections of small buildings so that one reaches a given point inside by passing through a sequence of realms, each marked by a gateway and becoming smaller and smaller, as one passes from each one, through a gateway to the next. Choose the realms so that each one can be easily named, so that you can tell a person where to go, simply by telling him which realms to go through.",
	[
		53,
		120,
		102,
		101,
		114,
	]
],
[
	99,
	"main building",
	"A complex of buildings with no center is like a man without a head.",
	"For any collection of buildings, decide which building in the group houses the most essential function- which building is the soul of the group, as a human institution. Then for this building, as a main building, with a central position, higher roof.\n\nEven if the building complex is so dense that it is a single building, build the main part of it higher and more prominent than the rest, so that the eye goes immediately to the part which is the most important.",
	[
		129,
		116,
		205,
		190,
	]
],
[
	100,
	"pedestrian street",
	"The simple social intercourse created when people rub shoulders in public is one of the most essential kinds of social \"glue\" in society.",
	"Arrange buildings so that they form pedestrian streets with many entrances and open stairs directly from the upper storeys to the street, so that even movement between rooms is outdoors, not just movement between buildings.",
	[
		123,
		102,
		158,
		165,
		119,
	]
],
[
	101,
	"building thoroughfare",
	"When a public building complex cannot be completely served by outdoor pedestrian streets, a new form of indoor street, quite different from the conventional corridor is needed.",
	"Wherever density or climate force the main lines of circulation indoors, build them as building thoroughfares. Place each thoroughfare in a position where it functions as a shortcut, as continuos as possible  with the public street outside, with wide open entrances. And line its edges with windows, place to side, counters, and entrances which project out into the hall and expose the buildings' main functions to the public. Make it wider than a normal corridor- at least 11 feet wide and more usually, 15 to 20 feet wide; give it a high ceiling, at least 15 feet, with a glazed roof if possible and low places along the edge. If the street is several stories high, then that walkways along the edges, one the different stories, can be used to form the low places.",
	[
	]
],
[
	102,
	"family of entrances",
	"When a person arrives in a complex of offices or services or workshops, or in a group of related houses, there os a good chance he will experience confusion unless the whole collection is laid out before him, so that he can see the entrance of the place where he is going.",
	"Lay out the entrances to form a family. This means:\n\n1) They form a group, are visible together, and each is visible from all the others.\n\n2) They are all broadly similar, for instance all porches, or all gates in a wall, or all marked by a similar kind of doorway.",
	[
		110,
		112,
		130,
		149,
	]
],
[
	103,
	"small parking lots",
	"Vast parking lots wreck the land for people.",
	"Make parking lots small, serving no more than five to seven cars, each lot surrounded by garden walls, hedges, fences, slopes, and trees, so that from outside the cars are almost invisible. Space these small lots so that they are at least 100 feet apart.",
	[
		98,
		106,
		171,
		173,
	]
],
[
	104,
	"site repair",
	"Buildings must always be built on those parts of the land which are in the worst condition, not the best.",
	"On no account place buildings in the places which are most beautiful. In fact, do the opposite. Consider the site and its buildings as a single living eco-system. Leave those areas that are the most precious, beautiful, conformable, and healthy as they are, and build new structures in those parts of the site which are least pleasant now.",
	[
		171,
		105,
		172,
		107,
		109,
	]
],
[
	105,
	"south facing outdoors",
	"People use open space if it is sunny, and do not use it if it isn't, in all but desert climates.",
	"Always place buildings to the north of the outdoor spaces that go with them, and keep the outdoor spaces to the south. Never leave a deep band of shade between the building and the sunny part of the outdoors.",
	[
		161,
		106,
		107,
		128,
		162,
	]
],
[
	106,
	"positive outdoor space",
	"Outdoor spaces which are merely \"left over\" between buildings will, in general, not be used.",
	"Make all the outdoor spaces which surround and lie between your buildings positive. Give each one some degree of enclosure; surround each space with wings of buildings, trees, hedges, fences, arcades, and trellised walks, until it becomes an entity with a positive quality and does not spill out indefinitely around corners.",
	[
		107,
		171,
		173,
		163,
		160,
	]
],
[
	107,
	"wings of light",
	"Modern buildings are often shaped with no concern for natural light- they depend almost entirely on artificial light. But buildings which displace natural light as the major source of illumination are not fit places to spend the day.",
	"Arrange each building so that it breaks down into winds which correspond, approximately, to the most important natural social groups within the building. Make each wing long and as narrow as you can- never more than 25 feet wide.",
	[
		106,
		159,
		109,
		132,
		108,
	]
],
[
	108,
	"connected buildings",
	"Isolated buildings are symptoms of a disconnected sick society.",
	"Connect your building up, wherever possible, to the existing buildings round about. Do not keep set backs between buildings; instead, try to form new buildings as continuations of the older buildings.",
	[
		115,
		119,
		163,
	]
],
[
	109,
	"long thin house",
	"The shape of a building has a great effect on the relative degrees of privacy and overcrowding in it, and this in turn has a critical effect on people's comfort and well being.",
	"In small buildings, don't cluster all the rooms together around each other; instead string out the rooms one after another, so that distance between each room is as great as it can be. You can do this horizontally- so that the plan becomes a thin, long rectangle; or you can do it vertically- so that the building becomes a tall narrow tower. In either case, the building can be suprisingly narrow and still work- 8, 10, and 12 feet are all quite possible.",
	[
		106,
		127,
		116,
		129,
	]
],
[
	110,
	"main entrance",
	"Placing the main entrance ( or main entrances) is perhaps the single most important step you take during the evolution of a building plan.",
	"Place the main entrance of the building at appoint where it can be seen immediately from the main avenues of approach and give it a bold, visible shape which stands out in front of the building.",
	[
		102,
		130,
		112,
		97,
		113,
	]
],
[
	111,
	"half-hidden garden",
	"If a garden is too close to the street people won't use it because it isn't private enough. But if it is too far from the street, then it won't be used either, because it is too isolated.",
	"Do not place the garden fully in front of the house, nor fully to the back. Instead, place it in some kind of half-way position, side-by-side with the house, in a position which is half-hidden from the street, and half exposed.",
	[
		173,
		172,
		112,
		115,
		140,
	]
],
[
	112,
	"entrance transition",
	"Buildings, especially houses, with a graceful transition between the street and the inside, are more tranquil than those which open directly off the street.",
	"Make a transition space between the street and from front door. Bring the path which connects street and entrance through this transition space, and mark it with a change of surface, a change of level, perhaps by gateways which make a change of enclosure, and above all with a change of view.",
	[
		134,
		173,
		135,
		174,
		130,
	]
],
[
	113,
	"car connection",
	"The process of arriving in a house, and leaving it, is fundamental to our daily lives; and very often it involves a car. But the place where cars connect to houses, far from being important and beautiful, is often off to one side and neglected.",
	"Place the parking place for the car and the main entrance, in  such a relation to each other, that the shortest route from the parked car into the house, both to the kitchen and to the living rooms, is always through the main entrance. Make the parking place for the car into an actual room which makes a positive and graceful place where the car stands, not just a gap in the terrain.",
	[
		127,
		129,
		163,
		112,
		162,
	]
],
[
	114,
	"hierarchy of open space",
	"Outdoors, people always try to find a spot where they can have their back protected, looking out towards some larger opening, beyond the space immediately in front of them.",
	"Whatever space you are shaping- whether it is a garden, terrace, street, park, public outdoor room, or courtyard, make sure of two things. First, make at least one smaller space, which looks into it and forms a natural back for it. Second, place it, and its openings, so that it looks into at least one larger space.\n\nWhen you have done this, every outdoor space will have a natural \"back\"; and every person who takes up the natural position, with his back to this \"back,\" will be looking out toward some larger distant view.",
	[
		176,
		124,
		61,
		140,
		60,
	]
],
[
	115,
	"courtyards which live",
	"The courtyards built in modern buildings are very often dead. They are intended to be private open spaces for people to use- but they end up unused, full of gravel and abstract sculptures.",
	"Place every courtyard in such a way that there is a view out of it to some larger open space; place it so that at least two or three doors open from the building into it and so that natural paths which connect these doors pass across the courtyard. And, at one edge, beside a door, make a roofed veranda or a porch, which is continuous with both the inside and the courtyard.",
	[
		119,
		166,
		167,
		161,
		163,
	]
],
[
	116,
	"cascade of roofs",
	"Few buildings will be structurally and socially intact unless the floors step down toward the ends of wings, and unless the roof, accordingly, forms a cascade.",
	"Visualise the whole building, or building complex, as a system of roofs.\n\nPlace the largest, highest, and widest roofs over those parts of the building which are most significant: when you come to lay the roofs out in detail, you will be able to make all lesser roofs cascade off these large roofs and form a stable self-buttressing system, which is congruent with the hierarchy of social spaces underneath the roofs.",
	[
		117,
		118,
		190,
		205,
		209,
	]
],
[
	117,
	"sheltering roof",
	"The roof plays a primal role in our lives. The most primitive buildings are nothing but a roof. If the roof is hidden, if its presence cannot be felt around the building, or if it cannot be used, then people will lack a fundamental sense of shelter.",
	"Slope the roof or make a vault of it, make its entire surface visible, and bring eaves of the roof down low, as low as 6 feet at places like the entrance, where people pause. Build the top story of each wing right into the roof so that the roof does not only cover it, but actually surrounds it.",
	[
		220,
		145,
		119,
		166,
		231,
	]
],
[
	118,
	"roof garden",
	"A vast part of the earth's surface, in a town, consists of roofs. Couple this with the fact that the total area of a town which can be exposed to the sun is finite, and you will realise that it is natural, and indeed essential, to make roofs which take advantage of the sun and air.",
	"Make parts of almost every roof system useable as roof gardens. make these parts flat, perhaps terraced for planting, with places to site and sleep, private places. Place the roof gardens at various stories, and always make it possible to walk directly out onto the roof garden from some lived-in part of the building.",
	[
		107,
		140,
		167,
		163,
		246,
	]
],
[
	119,
	"arcades",
	"Arcades- covered walkways at the edge of buildings, which are partly inside, partly outside- play a vital roles in the way that people interact with buildings.",
	"Wherever paths run along the edge of buildings, build arcades, and use the arcades, above all, to connect up the buildings to one another, so that a person can walk from place to place under the cover of the arcades.",
	[
		190,
		117,
		227,
		224,
		193,
	]
],
[
	120,
	"paths and goals",
	"The layout of paths will seem right and comfortable only when it is compatible with the process of walking. And the process of walking is far more subtle than one might imagine.",
	"To lay out paths, first place goals at natural points of interest. Then connect the goals to one another to form the paths. The paths may be straight, or gently curving between goals; their paving should swell around the goal. The goals should never be more than a few hundred feet apart.",
	[
		102,
		110,
		171,
		121,
		247,
	]
],
[
	121,
	"path shape",
	"Streets should be for staying in, not just for moving through, the way they are today.",
	"Make a bulge in the middle of a public path, and make the ends narrower, so that the path forms an enclosure which is a place to stay, not just a place to pass through.",
	[
		122,
		123,
		119,
		124,
		164,
	]
],
[
	122,
	"building fronts",
	"Building set-backs from the street, originally invented to protect the public welfare by giving every building light and air, have actually helped to destroy the street as a social space.",
	"On no account allow setbacks between streets or paths or public open land and the buildings which front on them. The set-backs do nothing valuable and almost always destroy the value of the open areas between the buildings. Build right upto the paths; change the laws in all communities where obsolete by-laws make this impossible. And let the building fronts take on slightly uneven angles as they accommodate to the shape of the street.",
	[
		160,
		140,
		166,
		164,
		165,
	]
],
[
	123,
	"pedestrian density",
	"Many of our modern public squares, though intended as lively plazas, are in fact deserted and dead.",
	"For public squares, courts, pedestrian streets, any place where crowds are drawn together, estimate the mean number of people in the place at any given moment (P), and make the area of the place between 150P and 300P square feet.",
	[
		88,
		124,
		125,
		160,
		166,
	]
],
[
	124,
	"activity pockets",
	"The life of a public square forms naturally around its edge. If the edge fails, then the space never becomes lively.",
	"Surround public gathering places with pockets of activity- small, partly enclosed areas at the edges, which jut forward into the open space between the paths, and contain activities which make it natural for people to pause and get involved.",
	[
		120,
		119,
		150,
		174,
		122,
	]
],
[
	125,
	"stair seats",
	"Wherever there is action in a place, the spots which are the most inviting, are those high enough to give people a vantage point, and low enough to put them in action.",
	"In any public place where people loiter, add a few steps at the edge where stairs come down or where there is a change of level. Make these raised areas immediately accessible from below, so that people may congregate and sit to watch the goings-on.",
	[
		241,
		248,
		168,
	]
],
[
	126,
	"something roughly in the middle",
	"A public space without a middle is quite likely to stay empty.",
	"Between the natural paths which cross a public square or courtyard or a piece of common land choose something to stand roughly in the middle: a fountain, a tree, a statue, a clock-tower with seats, a windmill, a bandstand. Make it something which gives a strong and steady pulse to the square, drawing people toward the center. Leave it exactly where it falls between the paths; resist the impulse to put it exactly in the middle.",
	[
		120,
		62,
		63,
		69,
		71,
	]
],
[
	127,
	"intimacy gradient",
	"Unless the spaces in a building are arranged in a sequence which corresponds to their degrees of privateness, the visits made by strangers, friends, guests, clients, family, will always be a little awkward.",
	"Lay out the spaces of a building so that they create a sequence which begins with the entrance and the most public parts of the building, then leads into the slightly more private areas, and finally to the most private domains.",
	[
		129,
		130,
		141,
		144,
		142,
	]
],
[
	128,
	"indoor sunlight",
	"If the right rooms are facing south, a house is bright and sunny and cheerful; if the wrong rooms are facing south, the house is dark and gloomy.",
	"Place the most important rooms along the south edge of the building, and spread the building out along the east-wast axis.\n\nFine tune the arrangement so that the proper rooms are exposed to the south-east and the south-west sun. For example: give the common area a full southern exposure, bedrooms south-est, porch south-west. For most climates this means the shape of the building is elongated east-west.",
	[
		161,
		236,
		138,
		162,
		199,
	]
],
[
	129,
	"common areas at the heart",
	"No social group- whether a family, a work group, or a school group- can survive without constant informal contact among its members.",
	"Create a single common area for every social group. Locate it at the center of gravity of all the spaces the group occupies, and in such a way that the paths which go in and out of the building lie tangent to it.",
	[
		181,
		142,
		131,
		132,
		191,
	]
],
[
	130,
	"entrance room",
	"Arriving in a building, or leaving it, you need a room to pass through, both inside the building and outside it. This is the entrance room.",
	"At the main entrance to a building, make a light-filled room which marks the entrance and straddles the boundary between indoors and outdoors, covering some space outdoors and some space indoors. the outside part may be like an old-fashioned porch; the inside like a hall or sitting room.",
	[
		102,
		166,
		135,
		202,
		191,
	]
],
[
	131,
	"the flow through rooms",
	"The movement between rooms is as important as the rooms themselves; and its arrangement has as much effect on social interaction in the rooms, as the interiors of the rooms.",
	"As far as possible, avoid the use of corridors and passages. Instead, use public rooms and common rooms as the rooms for movement and for gathering. To do this, place the common rooms to form a chain, or loop, so that it becomes possible to walk from room to room- and so that private rooms open directly off these public rooms. In every case, give this indoor circulation from room to room a feeling of great generosity, passing in a wide and ample loop around the house, with views of fires and great windows.",
	[
		132,
		130,
		133,
		134,
		196,
	]
],
[
	132,
	"short passages",
	". . . long, sterile corridors set the scene for everything bad about modern architecture.",
	"Keep passages short. Make them as much like rooms as possible, with carpets or wood on the floor, furniture, bookshelves, beautiful windows. Make them generous in shape, and always give them plenty of light; the best corridors and passages of all are those which have windows along an entire wall.",
	[
		159,
		180,
		197,
		163,
		237,
	]
],
[
	133,
	"staircase as a stage",
	"A staircase is not just a way of getting from one floor to another. The stair is itself a space, a volume, a part of the building; and unless this space is made to live, it will be a dead spot, and work to disconnect the building and to tear its processes apart.",
	"Place the main stair in a key position, central and visible. treat the whole staircase as a room (or if it is outside, as a courtyard). Arrange it so that the stair and the room are one, with the stair coming down around one or two walls of the walls of the room. Flare out the bottom of the stair with open windows or balustrades and with wide steps so that the people coming down the stair become part of the action in the room while they are on the stair, and so that people below will naturally use the stair for seats.",
	[
		125,
		134,
		135,
		195,
		191,
	]
],
[
	134,
	"zen view",
	"The archetypal zen view occurs in a famous Japanese house, which gives this pattern its name.",
	"If there is a beautiful view, don't spoil it by building huge windows that gape incessantly at it. Instead, put the windows which look onto the view at places of transition- along paths, in hallways, in entry ways, on stairs, between rooms.\n\nIf the view window is correctly placed, people will see a glimpse of the distant view as they come up to the window or pass it: but the view is never visible from the places where people stay.",
	[
		221,
		135,
		180,
	]
],
[
	135,
	"tapestry of light and dark",
	"In a building with uniform light level, there are few \"places\" which function as effective settings for human events. This happens because, to a large extent, the places which make effective settings are defined by light.",
	"Create alternating areas of light and dark throughout the building, in such a way that people naturally walk towards the light, whenever they are going to important places: seats, entrances, stairs, passages, places of special beauty, and make other areas darker, to increase the contrast.",
	[
		180,
		250,
		252,
	]
],
[
	136,
	"couple's realm",
	"The presence of children in a family often destroys the closeness and the special privacy which a man and wife need together.",
	"Make a special part of the house distinct from the common areas and all the children's rooms, where the man and woman of the house can be together in private. Give this space a quick path to the children's rooms, but, at all costs, make it a distinctly separate realm.",
	[
		185,
		159,
		187,
		138,
		144,
	]
],
[
	137,
	"children's realm",
	"If children do not have space to release a tremendous amount of energy when they need to, they will drive themselves and everybody else in the family up the wall.",
	"Start by placing the small area which will belong entirely to the children- the cluster of their beds. Place it in a separate position toward the back of the house, and in such a way that a continuous playspace can be made from this cluster to the street, almost like a wide swath inside the house, muddy, toys strewn along the way, touching those family rooms which the children need- the bathroom and the kitchen most of all- passing the common area along one side (but leaving quiet sitting areas and the couple's realm entirely separate and inviolate), reaching out to the street, either through its own door or through the entrance room, and ending in an outdoor room, connected to the street, and sheltered, and large enough so that the children can play in it when it rains, yet still be outdoors.",
	[
		139,
		157,
		144,
		143,
		163,
	]
],
[
	138,
	"sleeping to the east",
	"This is one of the patterns people most often disagree with. However, we believe they are mistaken.",
	"Give those parts of the house where people sleep, an eastern orientation, so that they wake up with the sun and light. This means, typically, that the sleeping area needs to be on the eastern side; but it can also be on the western side provided there is a courtyard or a terrace to the east of it.",
	[
		136,
		143,
		221,
		238,
		180,
	]
],
[
	139,
	"farmhouse kitchen",
	"The isolated kitchen, separate from the family and considered as an efficient but unpleasant factory for food is a hangover from the days of servants; and from the more recent days when women willingly took over the servant's role.",
	"Make the kitchen bigger than usual, big enough to include the \"family room\" space, and place it near the center of the commons, not so far back in the house as an ordinary kitchen. Make it large enough to hold a good big table and chairs, some soft and some hard, with counters and stove and sink around the edge of the room; and make it a bright and comfortable room.",
	[
		159,
		184,
		199,
		182,
		200,
	]
],
[
	140,
	"private terrace on the street",
	"The relationship of a house to a street is often confused: either the house open entirely to the street and there is no privacy; or the house turns its back on the street, and communion with the street life is lost.",
	"Let the common rooms open onto a wide terrace or a porch which looks into the street. Raise the terrace slightly above street level and protect it with a low wall, which you can see over if you sit near it, but which prevents people on the street from looking into the common rooms.",
	[
		169,
		185,
		173,
		193,
		163,
	]
],
[
	141,
	"a room of one's own",
	"No one can be close to others, without also having frequent opportunities to be alone.",
	"Give each member of the family a room of his own, especially adults. A minimum room of one's own is an alcove with desk, shelves, and curtain. The maximum is a cottage- like a Teenagers Cottage(154), or an old age cottage(155). In all cases, especially the adult ones, place these rooms at far ends of the intimacy gradient- far from the common rooms.",
	[
		129,
		188,
		157,
		183,
		154,
	]
],
[
	142,
	"sequence of sitting spaces",
	"Every corner of a building is a potential sitting space. But each sitting space has different needs for comfort and enclosure according to its position in the intimacy gradient.",
	"Put in a sequence of graded sitting spaces throughout the building, varying according to their degree of enclosure. Enclose the most formal ones entirely, in rooms by themselves; put the least formal ones in corners of other rooms, without any kind of screen around them; and place the intermediate one with a partial enclosure round them to keep them connected to some larger space, but also partly separate.",
	[
		241,
		139,
		134,
		180,
		181,
	]
],
[
	143,
	"bed cluster",
	"Every child in the family needs a private place, generally centred around the bed. But in many cultures, perhaps all, young children feel isolated if they sleep alone, if their sleeping area is too private.",
	"Place the children's beds in alcoves or small alcove-like rooms, around a common playspace. Make each alcove large enough to contain a table, or chair, or shelves- at least some floor area, where each child has his own things. Give the alcoves curtains looking into the common space, but not walls or doors, which will tend once more to isolate the beds too greatly.",
	[
		186,
		188,
		137,
		189,
		203,
	]
],
[
	144,
	"bathing room",
	"The motions we call bathing are mere ablutions which formerly preceded the bath. The place where they are performed, though adequate for the routine, does not deserve to be called a bathroom.\n\n-Bernard Rudofsky",
	"Concentrate the bathing room, toilets, showers, and basins of the house in a single tiled area. Locate this bathing room beside the couple's realm- with private access- in a position half-way between the private secluded parts of the house and the common areas; if possible, give it access to the outdoors; perhaps a tiny balcony or walled garden.\n\nPut in a large bath- large enough for at least two people to get completely immersed in water; an efficiency shower and basins for the actual business of cleaning; and two or three racks for huge towels- one by the door, and one by the shower, one by the sink.",
	[
		159,
		238,
		178,
		71,
		191,
	]
],
[
	145,
	"bulk storage",
	"In houses and workplaces there is always some need for bulk storage space; a place for things like suitcases, old furniture, old files, boxes- all those things which you are not ready to throw away, and yet not using everyday.",
	"Do not leave bulk storage till last or forget it. Include a volume for bulk storage in the building- its floor area at least 15 to 20 per cent of the whole building area- not less. Place this storage somewhere in the building where it costs less than other rooms- because, of cause, it doesn't need a finish.",
	[
		117,
		215,
		162,
		169,
		153,
	]
],
[
	146,
	"flexible office space",
	"Is it possible to create a kind of space which is specifically tuned to the needs of people working, and yet capable of an infinite number of various arrangements and combinations within it?",
	"Lay out the office space as wings of open space, with free standing columns around their edges, so they define half-private and common spaces opening into one another. Set down enough columns so that people can fill them in over the years, in many different ways- but always in a semipermanent fashion.\n\nIf you happen to know the working group before you build the space, then make it more like a house, more closely tailored to their needs. In either case, create a variety of space throughout the office- comparable in variety to the different sizes and kinds of space in a large old house.",
	[
		159,
		190,
		226,
		148,
		152,
	]
],
[
	147,
	"communal eating",
	"Without communal eating, no human group can hold together.",
	"Give every institution and social group a place where people can eat together. make the common meal a regular event. In particular, start a common lunch in every work place, so that a genuine meal around a common table (not out of boxes, machines, or bags) becomes and important, comfortable, and daily event with room for invited guests. In our own work group at the Center, we found this worked most beautifully when we took it in turns to cook the lunch. the lunch because an event: a gathering: something that each of us put our love and energy into, on our day to cook.",
	[
		148,
		151,
		139,
		182,
	]
],
[
	148,
	"small work groups",
	"When more that half a dozen people work in the same place, it is essential that they not be forced to work in one huge undifferentiated space, but that instead, they can divide their workspace up, and so form smaller groups.",
	"Break institutions into small, spatially identifiable workgroups, with less than half a dozen people in each. Arrange these work groups so that each person is in at least partial view of the other members of his group; and arrange several groups in such a way that they share  a common entrance, food, office equipment, drinking fountains, bathrooms.",
	[
		82,
		146,
		129,
		152,
		183,
	]
],
[
	149,
	"reception welcomes you",
	"Have you ever walked into a public building and been processed by the receptionist as if you were a package.",
	"Arrange a series of welcoming things immediately inside the entrance- soft chairs, a fireplace, food, coffee. Place the reception desk so that it is not between the receptionist and the welcoming area, but to one side at an angle- so that she, or he, can get up and walk toward the people who come in, greet them, and then invite them to sit down,",
	[
		181,
		159,
		150,
		180,
		191,
	]
],
[
	150,
	"a place to wait",
	"The process of waiting has inherent conflicts in it.",
	"In places where people end up waiting, create a situation which makes the waiting positive. Fuse the waiting with some other activity- newspaper, coffee, pool tables, horseshoes; something which draws people in who are not simply waiting. And also the opposite: make a place which can draw a person waiting into a reverie; quiet; a positive silence.",
	[
		164,
		165,
		176,
		71,
		159,
	]
],
[
	151,
	"small meeting rooms",
	"The larger meetings are, the less people get out of them. But institutions often put their money and attention into large meeting rooms and lecture halls.",
	"Make at least 70 per cent of all meeting rooms really small- for 12 or less. Locate them in the most public parts of the building, evenly scattered among the workplaces.",
	[
		159,
		185,
		251,
		252,
	]
],
[
	152,
	"half-private office",
	"What is the right balance between privacy and connection in office work?",
	"Avoid closed off, separate, or private offices. make every workroom, whether it is for a group of two or three people or for one person, half-open to the other workgroups and the world immediately beyond it. At the front, just inside the door, make comfortable sitting space, with the actual workspace(s) away from the door, and further back.",
	[
		191,
		159,
		183,
		192,
		185,
	]
],
[
	153,
	"rooms to rent",
	"As the life in a building changes, the need for space shrinks and swells cyclically. the building must be able to adapt to this irregular increase and decrease in the need for space.",
	"Make at least some part of the building rentable: give it a private entrance over and above its regular connection to the rest of the house. Make sure that the regular entrance can easily be closed off without destroying the circulation in the house, and make sure that a bathroom can be directly reached from this room without having to go through the main house.",
	[
		154,
		155,
		157,
		112,
		158,
	]
],
[
	154,
	"teenager's cottage",
	"If a teenager's place in the home does not reflect his need for a measure of independence, he will be locked in conflict with his family.",
	"To make a child's coming of age, transform his place in the home into a kind of cottage that expresses in a physical way the beginnings of independence. Keep the cottage attached to the home, but make it a distinctly visible bulge, far away from the master bedroom, with its own private entrance, perhaps its own roof.",
	[
		185,
		188,
		205,
		191,
		157,
	]
],
[
	155,
	"old age cottage",
	"Old people, especially when they are alone, face a terrible dilemma. On the one hand, there are inescapable forces pushing the toward independence: their children move away; the neighbourhood changes; their friends and wives and husbands die. On the other hand, by the very nature of aging, old people become dependent on simple conveniences, simple connections to the society about them.",
	"Build small cottages specifically for old people. Build some of them on the land of larger houses, for a grandparent; build others on individual lots, much smaller than ordinary lots. In all cases, place these cottages at ground level, right on the street, where people are walking by, and close to neighbourhood services and common land.",
	[
		140,
		242,
		78,
		156,
		164,
	]
],
[
	156,
	"settled work",
	"The experience of settled work is a prerequisite for peace of mid in old age. Yet our society undermines this experience by making a rift between working life and retirement, and between workplace and home.",
	"Give each person, especially as he grows old, the chance to set up a workplace of his own, within or very near his home. Make it a place that can grow slowly, perhaps in the beginning sustaining a weekend hobby and gradually becoming a complete, productive, and comfortable workshop.",
	[
		157,
		140,
		165,
	]
],
[
	157,
	"home workshop",
	"As the decentralisation of work becomes more and more effective, the workshop in the home grows and grows in importance.",
	"Make a place in the home, where substantial work can be done; not just a hobby, but a job. Change the zoning laws to encourage modest, quiet work operations to locate in neighbourhoods. Give the workshop perhaps a few hundred square feet; and locate it so it can be seen from the street and the owner can hang out a shingle.",
	[
		159,
		183,
		165,
		161,
		191,
	]
],
[
	158,
	"open stairs",
	"Internal staircases reduce the connection between upper stories and the life of the street to such an extent that they can do enormous social damage.",
	"Do away, as far as possible, with internal staircases in institutions. Connect all autonomous households, public services, and workgroups on the upper floors of buildings directly to the ground. Do this by creating open stairs which are approached directly from the street. Keep the stair roofed or unroofed according to the climate, but at all events leave the stair open at ground level, without a door, so that the stair is functionally a continuation of the street. And build no upstairs corridors. Instead, make open landings or an open arcade where upstairs units share a single stair.",
	[
		102,
		118,
		161,
		195,
	]
],
[
	159,
	"light on two sides of every room",
	"When they have a choice, people will always gravitate to those rooms which have light on two sides, and leave the rooms which are lit only from one side unused and empty.",
	"Locate each room so that it has outdoor space outside it on at least two sides, and then place windows in these outdoor walls so that natural light falls into every room from more than one direction.",
	[
		209,
		192,
		221,
		223,
		238,
	]
],
[
	160,
	"building edge",
	"A building is most often thought of as something which turns inward- toward its rooms. People do not often think of a building as something which must also be oriented toward the outside.",
	"Make sure that you treat the edge of the building as a \"thing,\" a \"place,\" a zone with volume to it, not a line or interface which has no thickness. Crenelate the edge of buildings with places that invite people to stop. Make places that have depth and a covering, places to sit, lean, and walk, especially at those points along the perimeter which look onto interesting outdoor life.",
	[
		119,
		163,
		166,
		167,
		168,
	]
],
[
	161,
	"sunny place",
	"The area immediately outside the building, to the south- that angle between its walls and the earth where the sun falls- must be developed and made into a place which lets people bask in it.",
	"Inside a south-facing court, or garden, or yard, find the spot between the building and the outdoors which gets the best sun. Develop this spot as a special sunny place- make it the important outdoor room, a place to work in the sun, or a place fir a swing and some special plants,  a place to sunbathe. Be very careful indeed to place the sunny place in a position where it is sheltered from the wind. A steady wind will prevent you from using the most beautiful place.",
	[
		140,
		241,
		167,
		238,
		174,
	]
],
[
	162,
	"north face",
	"Look at the north sides of the buildings you know. Almost everywhere you will find that these are the spots which are dead and dank, gloomy and useless. Yet there are hundreds of acres in a town on the north sides of buildings; and it is inevitable that there must always be land in this position, wherever there are buildings.",
	"Make the north face of the building a cascade which slopes down to the ground, so that the sun which normally casts a long shadow on the north strikes the ground immediately beside the building.",
	[
		113,
		145,
		178,
		198,
		159,
	]
],
[
	163,
	"outdoor room",
	"A garden is the place for lying in the grass, swinging, croquet, growing flowers, throwing a ball for the dog. But there is another way of being outdoors: and it needs are not met by the garden at all.",
	"Build a place outdoors which has so much enclosure round it, that it takes on the feeling of a room, even though it is open to the sky. To do this, define it at the corners with columns, perhaps roof it partially with a trellis or a sliding canvas roof, and create \"walls\" around it, with fences, sitting walls, screens, hedges, or the exterior walls of the building itself.",
	[
		226,
		173,
		243,
		174,
		168,
	]
],
[
	164,
	"street windows",
	"A street without windows is blind and frightening. And it is equally uncomfortable to be in a house which bounds a public street with no window at all on the street.",
	"Where buildings run alongside busy streets, build windows with window seats, looking out onto the street. Place them in bedrooms or at some point on a passage or stair, where people keep passing by. On the first floor, keep these windows high enough to be private.",
	[
		180,
		236,
		238,
		246,
		134,
	]
],
[
	165,
	"opening to the street",
	"The sight of action is an incentive for action. When people can see into spaces from the street their world is enlarged and made richer, there is more understanding; and there is the possibility for communication, learning.",
	"In any public space which depends for its success on its exposure to the street, open it up, with a fully opening wall, which can be thrown wide open, and if it is possible, include some part of the activity on the far side of the pedestrian path, so that it actually straddles the path, and people walk through it as they walk along the path.\n\nThere are dozens of ways to build such an opening. For example, a wall can be made very cheaply with a simple plywood hanging shutter sliding on an overhead rail, which can be removed to open up completely, and locked in place at night.",
	[
		243,
		121,
		163,
	]
],
[
	166,
	"gallery surround",
	"If people cannot walk out from the building onto balconies and terraces which look toward the outdoor space around the building, then neither they themselves nor the people outside have any medium which helps them feel the building and the larger public world are intertwined.",
	"Whenever possible, and at every story, build porches, galleries, arcades, balconies, niches, outdoor seats, awnings, trellised rooms, and the like at the edges of buildings- especially where they open off public spaces and streets, and connect them by doors, directly to the rooms inside.",
	[
		140,
		163,
		167,
		193,
		226,
	]
],
[
	167,
	"six-foot balcony",
	"Balconies and porches which are less than six feet deep are hardly ever used.",
	"Whenever you build a balcony, a porch, a gallery, or a terrace always make it at least six feet deep. If possible, recess at least part of it into the building so that it is not cantilevered out and separated from the building by a simple line, and enclose it partially.",
	[
		243,
		226,
		193,
		161,
		191,
	]
],
[
	168,
	"connection to the earth",
	"A house feels isolated from the nature around it, unless its floors are interleaved directly with the earth that is around the house.",
	"Connect the building to the earth around it by building a series of paths and terraces and steps around the edge. Place them deliberately to make the boundary ambiguous- so that it is impossible to say exactly where the building stops and earth begins.",
	[
		130,
		140,
		163,
		248,
		215,
	]
],
[
	169,
	"terraced slope",
	"On sloping land, erosion caused by run off can kill the soil. It also created uneven distribution of rainwater over the land, which naturally does less for plant life than it could if it were evenly distributed.",
	"On all land with slopes- in fields, in parks, in public gardens, even in the private gardens around a house- make a system of terraces and bunds which follow the contour lines. Make them by building low walls along the contour lines, and backfilling them with earth to form the terraces.\n\nThere is no reason why the building itself should fit into the terraces- it can comfortably cross terrace lines.",
	[
		177,
		170,
		245,
		243,
	]
],
[
	170,
	"fruit trees",
	"In the climates where fruit trees grow, the orchards give the land an almost magical identity: think of the orange groves of Southern California, the cherry trees of Japan, the olive trees of Greece. But the growth of cities seems always to destroy these trees and the quality they possess.",
	"Plant small orchards of fruit trees in gardens and on common land along paths and streets, in parks, in neighbourhoods: wherever there are well-established groups that can themselves care for the trees and harvest the fruit.",
	[
		171,
		176,
		120,
	]
],
[
	171,
	"tree places",
	"When trees are planted or pruned without regard for the special places they can create, they are as good as dead for the people who need them.",
	"If you are planting trees, plant them according to their nature, to form enclosures, avenues, squares, groves and single spreading trees toward the middle of open spaces. And shape the nearby buildings in response to trees, so that the trees themselves, and the trees and buildings together, form places which people can use.",
	[
		163,
		174,
		172,
		241,
		243,
	]
],
[
	172,
	"garden growing wild",
	"A garden which grows true to its own laws is not a wilderness, yet not entirely artificial either.",
	"Grow grasses, mosses, bushes, flowers, and trees in a way which comes close to the way that they occur in nature: intermingled, without formal flower beds, and with all the boundaries and edges made in rough stone and brick and wood which become a part of the natural growth.",
	[
		175,
		176,
		71,
		245,
	]
],
[
	173,
	"garden wall",
	"Gardens and small public parks don't give enough relief from noise unless they are well protected.",
	"Form some kind of enclosure to protect the interior of a quiet garden from the sights and sounds of passing traffic. If it is a large garden or a park, the enclosure can be soft, can include bushes, trees, slopes, and so on. The smaller the garden, however, the harder and more definite the enclosure must become. In a very small garden, for the enclosure with buildings or walls; even hedges and fences will not be enough to keep out sound.",
	[
		106,
		140,
		174,
		193,
		114,
	]
],
[
	174,
	"trellised walk",
	"Trellised walks have their own special beauty. they are so unique, so different from other ways of shaping a path that they are almost archetypal.",
	"Where paths need special protection or where they need some intimacy, build a trellis over the path and plant it with climbing flowers. use the trellis to help shape the outdoor spaces on either side of it.",
	[
		226,
		247,
		238,
		246,
	]
],
[
	175,
	"greenhouse",
	"Many efforts are being made to harness solar energy by converting it into hot water or electric power. And yet the easiest way to harness solar energy is the most obvious and oldest: namely, to trap the heat inside a greenhouse and use it for growing flowers and vegetables.",
	"In temperate climates, build a greenhouse as part of your house or office, so that it is both a \"room\" if the house which can be reached directly without going outdoors and a part of the garden which can be reached directly from the garden.",
	[
		177,
		201,
		145,
		176,
		180,
	]
],
[
	176,
	"garden seat",
	"Somewhere in every garden, there must be at least one spot, a quiet garden seat, in which a person- or two people- can reach into themselves and be in touch with nothing else by nature.",
	"Make a quiet place in the garden- a private enclosure with a comfortable seat, thick planting, sun. Pick the place for the seat carefully; pick the place that will give you the most intense kind of solitude.",
	[
		241,
		238,
	]
],
[
	177,
	"vegetable garden",
	"In a health town every family can grow vegetables for itself. the time is past to think of this as a hobby for enthusiasts; it is a fundamental part of human life.",
	"Set aside one piece of land either in the private garden or on common land as a vegetable garden. About one-tenth of an acre is needed for each family of four. make sure the vegetable garden is in a sunny place and central to all the households it serves. Fence it in and build a small storage shed for gardening tools beside it.",
	[
		178,
		144,
	]
],
[
	178,
	"compost",
	"Our current ways of getting rid of sewage poison the great bodies of natural water, and rob the land around our buildings of nutrients they need.",
	"Arrange all toilets over a dry composting chamber. Lead organic garbage chutes to the same chamber, and use the combined products for fertiliser.",
	[
		144,
	]
],
[
	179,
	"alcoves",
	"No homogeneous room, of homogeneous height, can serve a group of people well. To give a group a chance to be together, as a group, a room must also give them the chance to be alone, in one's and two's in the same space.",
	"Make small places at the edge of any common room, usually no more that 6 feet wide and 3 to 6 feet deep and possibly much smaller. These alcoves should be large enough to contain a desk or a table.",
	[
		190,
		193,
		226,
		180,
		211,
	]
],
[
	180,
	"window place",
	"Everybody loves window seats, bay windows, and big windows with low sills and comfortable chairs drawn up to them.",
	"In every room where you spend any length of time during the day, make at least one window into a \"window place.\"",
	[
		179,
		222,
		202,
		221,
		223,
	]
],
[
	181,
	"the fire",
	"There is no substitute for fire.",
	"Build the fire in a common space- perhaps in the kitchen- where it provides a natural focus for talk and dreams and though. Adjust the location until it knits together the social spaces and rooms around it giving them each a glimpse of the fire; and make a window or some other focus to sustain the place during the times when the fire is out.",
	[
		178,
		185,
		180,
	]
],
[
	182,
	"eating atmosphere",
	"When people eat together, they may actually be together in spirit- or they may be far apart. Some rooms invite people to eat leisurely and comfortably and feel together, while others force people to eat as quickly as possible so they can go somewhere else to relax.",
	"Put a heavy table in the center of the eating space- large enough for the whole family or group of people using it. Put a light over the table to create a pool of light over the group, enclose the space with walls or with contrasting darkness. make the space large enough so the chairs can be pulled back comfortably, and provide shelves and counters close at hand for things related to the meal.",
	[
		252,
		250,
		251,
		202,
		200,
	]
],
[
	183,
	"workspace enclosures",
	"People cannot work effectively if their workspace is too enclosed or too exposed. A good workspace strikes the balance.",
	"Build each workspace an area of at least 60 square feet. Build walls and windows round each workspace to such an extent that their total area (counting windows at one-half) is 50 to 75 per cent of the total enclosure that would be there if all four walls around the 60 square feet were solid. Let the front of the workspace be open for at least 8 feet in front, always into a larger space. Place the desk so that the person working at it has a view out either to the front or to the side. If there are other people working nearby, arrange the enclosure so that the person has a sense of connection to two or three others; but never put more than eighth workspaces with view or earshot of one another.",
	[
		192,
		193,
		197,
		200,
		252,
	]
],
[
	184,
	"cooking layout",
	"Cooking is uncomfortable if the kitchen counter is too short and also if it is too long.",
	"To strike the balance between the kitchen which is too small, and the kitchen which is too spread out, place the stove, sink and food storage and counter in such a way that:\n\n1) No two of the four are more that 10 feet apart.\n\n2) The total length of counter- excluding sink, stove, and refrigerator- is at least 12 feet.\n\n3) No one section of the counter is less that 4 feet long.\n\nThere is no need for the counter to be continuos or entirely \"built-in\" as it is in many modern kitchens- it can even consist of free standing tables or counter tops. only the tree functional relationships described above are critical.",
	[
		199,
		197,
		200,
	]
],
[
	185,
	"sitting circle",
	"A group of chairs, a sofa and a chair, a pile of cushions- these are the most obvious things in everybody's life- and yet to make them work, so people become animated and alive in them, is a very subtle business. Most seating arrangements are sterile, people avoid them, nothing ever happens there. Others seem somehow to gather life around them, to concentrate and liberate energy. What is the difference between the two?",
	"Place each sitting space in a position which is protected not cut by paths or movement, roughly circular, made so that the room itself helps to suggest the circle- not too strongly- with paths and activities around it, so that people naturally gravitate toward the chairs and cushions loosely in the circle, and have a few too many.",
	[
		181,
		191,
		193,
		129,
		251,
	]
],
[
	186,
	"communal sleeping",
	"In many traditional and primitive cultures, sleep is a communal activity without sexual overtones it has in the West today. We believe that it may be a vital social function, which plays a role as fundamental and as necessary to people as communal eating.",
	"Arrange the sleeping area so that there is the possibility for children and adults to sleep in the same space, in sight and sound of one another, at least as an occasional alternative to their more usual sleeping habits.\n\nThis can be done in the common area near the fireplace, where the entire household and guests can sleep together- one large mat and some blankets in an alcove. It is also possible to build bed alcoves for overnight guests, in an extended couple's realm.",
	[
		179,
		187,
		188,
		143,
	]
],
[
	187,
	"marriage bed",
	"The bed is the center of a couple's life together: the place where they lie together, talk, make love, sleep, sleep late, take care of each other during illness. but beds and bedrooms are not often made in ways which intensify their meaning, and these experiences cannot take hold.",
	"At the right moment in a couple's life, it is important that they make for themselves a special bed- an intimate anchor point for their lives; slightly enclosed, with a low ceiling or canopy, with the room shaped to it; perhaps a tiny room built around the bed with many windows. give the bed some shape of its own, perhaps as a four-poster with a head board that can be hand carved or painted over the years.",
	[
		189,
		188,
		190,
		249,
		191,
	]
],
[
	188,
	"bed alcove",
	"Bedrooms make no sense.",
	"Don't put single beds in empty rooms called bedrooms, but instead put individual bed alcoves off rooms with other nonsleeping functions, so the bed itself becomes a tiny private haven.\n\nIf you are building a very small house no more than 300 or 400 square feet- perhaps with the idea of adding to it gradually- this pattern plays an essential role. it will probably be best then to put the alcoves off the family room.",
	[
		190,
		197,
		221,
		189,
		191,
	]
],
[
	189,
	"dressing room",
	"Dressing and undressing, storing clothes, having clothes lying around, have no reason to be part of any other larger complex of activities. Indeed they disturb other activities: they are so self-contained that they themselves need concentrated space which has no other function.",
	"Give everyone a dressing room- either private or shared- between their bed and the bathing area. Make this dressing room big enough so there is an open area in it at least si feet in diameter; about six linear feet of clothes hanging space; and another six feet of open shelves; two or three drawers; and a mirror.",
	[
		159,
		197,
		198,
		200,
		191,
	]
],
[
	190,
	"ceiling height variety",
	"A building in which the ceiling heights are all the same is virtually incapable of making people comfortable.",
	"Vary the ceiling heights continuously throughout the building, especially between rooms which open into each other, so that the relative intimacy of different spaces can be felt. In particular, make ceilings high in rooms which are public or meant for large gatherings ( 10 to 12 feet), lower in rooms for smaller gatherings ( 7 to 9 feet), and very low in rooms or alcoves for one or two people ( 6 to 7 feet).",
	[
		219,
		145,
		191,
		205,
		213,
	]
],
[
	191,
	"the shape of indoor space",
	"The perfectly crystalline squares and rectangles of ultra modern architecture makes no special sense in human or structural terms. they only express the rigid desires and fantasies which people have when they get too preoccupied with systems and the means of their production.",
	"With occasional exceptions, make each indoor space or each position of a space, a rough rectangle, with roughly straight walls, near right angles in the corners, and a roughly symmetrical vault over each room.",
	[
		212,
		210,
		219,
		106,
		193,
	]
],
[
	192,
	"windows overlooking life",
	"Rooms without a view are prisons for the people who have to stay in them.",
	"In each room, place the windows in such a way that their total area conforms roughly to the appropriate figures for you region, and place them in positions to give the best possible views out over life: activities in streets, quiet gardens, anything different from the indoor scene.",
	[
		221,
		239,
		222,
		223,
	]
],
[
	193,
	"half-open wall",
	"Rooms which are too closed prevent the natural flow of social occasions, and the natural process of transition from one social moment to another. And rooms which are too open will not support the differentiation of events which social life requires.",
	"Adjust the walls, openings, and windows in each indoor space until you reach the right balance between open, flowing space and closed cell-like space. Do not take it for granted that each space is a room; nor, on the other hand, that all spaces must flow into each other. The right balance will always lie between these two extremes: no one room entirely enclosed; and no space totally connected to another. use combinations of columns, half-open walls, porches, indoor windows, sliding doors, low sills, French doors, sitting walls, and so on, to hit the right balance.",
	[
		179,
		183,
		194,
		212,
		239,
	]
],
[
	194,
	"interior windows",
	"Windows are most often used to create connections between the indoor and the outdoors. but there are many cases when an indoor space needs a connecting window to another indoor space.",
	"Put in fully glazed fixed windows between rooms which tend to be dead because they have too little action in them or where inside rooms are unusually dark.",
	[
		239,
		237,
	]
],
[
	195,
	"staircase volume",
	"We are putting this pattern in the language because our experiments have shown us that people often make mistakes about the volume which a staircase needs and therefore make their plans unbuildable.",
	"Make a two story volume to contain the stairs. it may be straight, L-shaped, U-shaped, or C-shaped. the stair may be 2 feet wide (for a very steep stair) or 5 feet wide for a generous shallow stair. But, in all cases, the entire stairwell must form one complete structural bay, two stories high.\n\nDo not assume that all stairs have to have the standard angle of 30 degrees. the steepest stair may almost be a ladder. the most generous stair can be as shallow as a ramp and quite wide. As you work, bear in mind the relationship: riser+tread=17.5 inches.",
	[
		212,
		228,
		203,
		125,
	]
],
[
	196,
	"corner doors",
	"The success of a room depends to a great extent on the position of the doors. if the doors create a pattern of movement which destroys the places in the room, the room will never allow people to be comfortable.",
	"Except  in very large rooms, a door only rarely makes sense in the middle of a wall. it does in an entrance room, for instance, because this room gets its character essentially from the door. but in most rooms, especially small ones, out the doors as near the corners of the room as possible. If the room has two doors, and people move through it, keep both doors at one end of the room.",
	[
		224,
		198,
		225,
		249,
		237,
	]
],
[
	197,
	"thick walls",
	"houses with smooth hard walls made of prefabricated panels, concrete, gypsum, steel, aluminium, or glass always stay impersonal and dead.",
	"Open your mind to the possibility that the walls of your building can be thick, can occupy a substantial volume- even actual useable space- and need not be merely thin membranes which have no depth. Decide where these thick walls ought to be.",
	[
		211,
		200,
		212,
		180,
		202,
	]
],
[
	198,
	"closets between rooms",
	"The provision of storage and closets usually comes as an afterthought.",
	"Mark all the rooms where you want closets. then place the closets themselves on those interior walls which lie between two rooms and between passages where you need acoustic insulation. Place them so as to create transition spaces for the doors into the rooms. On no account put closets on exterior walls. It wastes the opportunity for good acoustic insulation and cuts off precious light.",
	[
		197,
	]
],
[
	199,
	"sunny counter",
	"Dark gloomy kitchens are dressing. the kitchen needs the sun more that the other rooms, not less.",
	"Place the main part of the kitchen counter on the south and southeast side of the kitchen, with big windows around it, so that the sun can flood in and fill the kitchen with yellow light both morning and afternoon.",
	[
		192,
		200,
		201,
		211,
		250,
	]
],
[
	200,
	"open shelves",
	"Cupboards that are too deep waste valuable space, and it always seems that what you want is behind something else.",
	"Cover the walls with narrow shelves of varying depth but always shallow enough so that things can be paced on them one deep- nothing hiding behind anything else.",
	[
		201,
		211,
	]
],
[
	201	,
	"waist-high shelf" ,
	"In every house and every workplace there is a daily \"traffic\" of the objects which are handled most. Unless such things are immediately at hand, the flow of life is awkward, full of mistakes; things are forgotten, misplaced. ",
	"Build the shelf right into the structure of the building - thickening the outer wall.",
	[
		211,
		253
	]
],
[
	202,
	"built-in seats",
	"Build-in seats are great. Everybody loves them. they make a building feel comfortable and luxurious. But most often they do not actually work. they are placed wrong, or too narrow, or the back does not slope, or the view is wrong, or the seat is too hard. this pattern tells you what to do to make a built-in seat that really works.",
	"before you build the seat, get hold of an old arm chair or a sofa, and put it into the position where you intend to build a seat. Move it until you really like it. Leave it there for a few days. See if you enjoy sitting in it. Move it if you don't. When you have got it into a position which you like, and where you often find yourself sitting, you know it is a good position. Now build a seat that is just as wide, and just as well padded- and your built-in seat will work.",
	[
		197,
		211,
	]
],
[
	203,
	"child caves",
	"Children love to be in tiny, cave-like places.",
	"Wherever  children play, around the house, in the neighbourhood, in schools, make small \"caves\" for them. tuck these caves away in natural left over spaces, under stairs, under kitchen counters. Keep the ceiling heights low- 2 feet 6 inches to 4 feet- and the entrance tiny.",
	[
		211,
		224,
	]
],
[
	204,
	"secret places",
	"Where can the need for concealment be expressed; the need to hide; the need for something precious to be lost, and then revealed?",
	"Make a place in the house, perhaps only a few feet square, which is kept locked and secret; a place which is virtually impossible to discover- until you have been shown where it is; a place where the archives of the house, or other more potent secrets, might be kept.",
	[
		198,
		211,
		219,
	]
],
[
	205,
	"structure follows social spaces",
	"No building ever feels right to the people in it unless the physical spaces (defined by columns, walls, and ceilings) are congruent with the social spaces (defined by activities and human groups).",
	"A first principle of construction; on no account allow the engineering to dictate the building's form. Place the load bearing elements- the columns and the walls and floors- according to the social spaces of the building; never modify the social spaces to conform to the engineering structure of the building.",
	[
		212,
		219,
		206,
		207,
		208,
	]
],
[
	206,
	"efficient structure",
	"Some buildings have column and beam structures; others have load-bearing walls with slab floors; others are vaulted structures, or domes, or tents. But which of these, or what mixture of them, is actually the most efficient? What is the best way to distribute materials throughout a building, so as to enclose the space, strongly and well, with the least amount of material?",
	"Conceive the building as a building made from one continuous body of compressive material. In its geometry, conceive it as a three-dimensional system of individually vaulted spaces, most of them roughly rectangular; with thin load-bearing walls, each stiffened where walls meet walls and where walls meet vaults and stiffened around the openings.",
	[
		210,
		219,
		220,
		213,
		217,
	]
],
[
	207,
	"good materials",
	"There is a fundamental conflict in the nature of materials for building in industrial society.",
	"Use only biodegradable, low energy consuming materials, which are easy to cut and modify on site. For bulk materials we suggest ultra-lightweight 40-60 lbs. concrete and earth-based materials like tamped earth, brick, and tile. For secondary materials, use wood planks, gypsum, plywood, cloth, chickenwire, paper, cardboard, particle board, corrugated iron, lime plasters, bamboo, rope, and tile.",
	[
		208,
		205,
		234,
		235,
		206,
	]
],
[
	208,
	"gradual stiffening",
	"The fundamental philosophy behind the use of pattern languages is that buildings should be uniquely adapted to individual needs and sites; and that the plans of buildings should be rather loose and fluid, in order to accommodate these subtleties.",
	"Recognise that you are not assembling a building from components like an erector set, but that you are instead weaving a structure which starts out globally complete, but flimsy; then gradually making it stiffer but still rather flimsy; and only finally making it completely stiff and strong.\n\nWe believe that in our own time, the most natural version of this process is to put up a shell of sheet materials, and then make it fully strong by filling it with a compressive fill.",
	[
		207,
		216,
		217,
		218,
		219,
	]
],
[
	209,
	"roof layout",
	"What kind of roof plan is organically related to the nature of your building?",
	"Arrange the roofs so that each distinct roof corresponds to an identifiable social entity in the building or building complex. Place the largest roofs- those which are highest and have the largest span- over the largest and most important and most communal spaces; build the lesser roofs off these largest and highest roofs; and build the smallest roofs of all off these lesser roofs, in the form of half-vaults and sheds over alcoves and thick walls.",
	[
		220,
		115,
		211,
	]
],
[
	210,
	"floor and ceiling layout",
	"Again, the basic problem is to maintain the integrity of the social spaces in the plan.",
	"Draw a vault plan, for every floor. use two-way vaults most often; and one-way barrel vaults for any spaces which are more than twice as long as they are wide. Draw sections through the building as you plan the vaults, and bear the following facts in mind:\n\n1) Generally speaking, the vaults should correspond to rooms.\n\n2) There will have to be a support under the sides of each vault: this will usually be the top of a wall. under exceptional circumstances, it can be a beam or arch.\n\n3) A vault may span as little as 5 feet and as much as 30 feet. However, it must have a rise equal to at least 13 percent of its shorter span.\n\n4) If the edge of one vault is more than a couple of feet(in plan) from the edge of the vault below it- then the lower vault will have to contain an arch to support the load from the upper vault.",
	[
		217,
		219,
		213,
		233,
		212,
	]
],
[
	211,
	"thickening the outer walls",
	"We have established in Thick Walls(197), how important it is for the walls of a building to have \"depth\" and \"volume,\" so that character accumulates in them, with time. but when it comes to laying out a building and constructing it, this turns out to be quite hard to do.",
	"Mark all those places in the plan where seats and closets are to be. These places are given individually by alcoves, window places, thick walls, sunny counter, waist-high shelf, build-in seats, and so on. Lay out a wide swath on the plan to correspond to these positions. Make it two or three feet deep; recognise that it will be outside the main space of the room; your seats, niches, shelves, will feel attached to the main space of the rooms but not inside them. Then, when you lay out columns and minor columns, place the columns in such a way that they surround and define these thick volumes of wall, as if they were rooms or alcoves.",
	[
		220,
		219,
		212,
	]
],
[
	212,
	"columns at the corners",
	"We have already established the idea that the structural components of a building should be congruent with its social spaces.",
	"On your rough building plan, draw a dot to represent a column at the corner of every room and in the corners formed by lesser spaces like thick walls and alcoves. Then transfer these dots onto the ground out on the site with stakes.",
	[
		213,
		219,
		214,
		217,
		226,
	]
],
[
	213,
	"final column distribution",
	"How should the spacing of the secondary columns which stiffen the walls, vary with ceiling height, number of stories and the size of rooms?",
	"Make column stiffeners furthest apart on the ground floor and closer and closer together as you go higher in the building. the exact column spacings for a particular building will depend on heights and loads and wall thicknesses.\n\nMark in these extra stiffening columns as dots between the corner columns on the drawings you have made for different floors. Adjust them so they are evenly spaces between each pair of corner columns; but on any one floor, make sure that they are closer together along the walls of small rooms and further apart along the walls of large rooms.",
	[
		190,
		218,
		216,
	]
],
[
	214,
	"root foundations",
	"The best foundations of all are the kinds of foundations which a tree has- where the entire structure of the tree simply continues below the ground level, and creates a system entirely integral with the ground, in tension and compression.",
	"Try to find a way of making foundations in which the columns themselves go right into the earth, and spread out there- so that the footing is continuous with the material of the column, and the column, with its footing, like a tree root, can resist tension and horizontal shear as well as compression.",
	[
		216,
		215,
	]
],
[
	215,
	"ground floor slab",
	"The slab is the easiest, cheapest and most natural way to lay a ground floor.",
	"Build a ground floor slab, raised slightly- six or nine inches above the ground- by first building a low perimeter wall around the building, tied into the column foundations, and then filling it with rubble, gravel, and concrete.",
	[
		233,
		168,
		219,
		248,
	]
],
[
	216,
	"box columns",
	"In all the world's traditional and historic buildings, the columns are expressive and beautiful, and treasured elements. Only in modern buildings have they become ugly and meaningless.",
	"Make the columns in the form of filled hollow tubes, with a stiff tubular outer skin, and a solid core that is strong in compression. Give the skin of the column some tensile strength- preferably in the skin itself, but perhaps with reinforcing wires in the fill.",
	[
		214,
		219,
		217,
		227,
		226,
	]
],
[
	217,
	"perimeter beams",
	"If you conceive and build a room by first placing columns at the corners, and then gradually weaving the walls and ceiling round them, the room needs a perimeter beam around its upper edge.",
	"Build a continuous perimeter beam around the room, strong enough to resist the horizontal thrust of the vault above, to spread the loads from upper stories onto the columns, to tie the columns together, and to function as a lintel over openings in the wall. Make this beam continuous with columns, walls and floor above, and columns and walls below.",
	[
		219,
		227,
	]
],
[
	218,
	"wall membranes",
	"In organic construction the walls must take their share of the loads. they must work continuously with the structure on all four of their sides; and act to resist shear and bending, and take loads in compression.",
	"Build the wall as a membrane which connects the columns and door frames and windows frames and is, at least in part, continuous with them. To build the wall, first put up an inner and outer membrane, which can function as a finished surface; then pour the fill into the wall.",
	[
		213,
		235,
		234,
		248,
	]
],
[
	219,
	"floor-ceiling vaults",
	"We seek a ceiling vault shape which will support a live load on the floor above, form the ceiling of the room below, and generate as little bending and tension as possible so that compressive materials can be relied on.",
	"Build floors and ceilings in the form of elliptical vaults which rise between 13 and 20 per cent of the shorter span. Use a type of construction which makes it possible to fit the vault to any shaped room after the walls and columns are in position: on no account use a prefabricated vault.",
	[
		213,
		214,
		235,
		233,
	]
],
[
	220,
	"roof vaults",
	"What is the best shape for a roof?",
	"Build the roof vault either as cylindrical barrel vault, or like a pitched roof with a slight convex curve in each of the two sloping sides. Put in undulations along the vault to make the shell more effective. the curvature of the main shell, and of the undulations, can vary with the span; the bigger the space, the deeper the curvature and undulations need to be.",
	[
		231,
		232,
		234,
	]
],
[
	221,
	"natural doors and windows",
	"Finding the right position for a windows or a door is a subtle matter. but there are very few ways of building which take this into consideration.",
	"On no account use standard doors or windows. Make each window a different size, according to its place.\n\nDo not fix the exact position or size of the door and window frames until the rough framing of the room has actually been built, and you can really stand inside the room and judge, by eye, exactly where you want to put them, and how big you want them. When you decide, mark, the openings with strings.\n\nMake the windows smaller and smaller, as you go higher in the building.",
	[
		222,
		223,
		239,
	]
],
[
	222,
	"low sill",
	"One of a window's most important functions is to put you in touch with the outdoors. if the sill is too high, it cuts you off.",
	"When determining exact locations of windows also decide which windows should have low sills. On the first floor, make the sills of windows which you plan to sit by between 12 and 14 inches high. On the upper stories, make them higher, around 20 inches.",
	[
		201,
		225,
		236,
		245,
	]
],
[
	223,
	"deep reveals",
	"Windows with a sharp edge where the frames meets the wall create harsh, blinding glare, and make the rooms they serve uncomfortable.",
	"Make the window frame a deep, splayed edge: about a foot wide and played at about 50 to 60 degrees to the place of the window, so that the gentle gradient of daylight gives a smooth transition between the light of the window and the dark of the inner wall.",
	[
		225,
		197,
		238,
		240,
		246,
	]
],
[
	224,
	"low doorway",
	"High doorways are simple and convenient. But a lower door is often more profound.",
	"Instead of taking it for granted that you doors are simply 6'8\" rectangular openings to pass through, make at least some of your doorways low enough so that the act of going through the door is a deliberate thoughtful passage from one place to another. Especially at the entrance to a house, at the entrance to a private room, or a fire corner- make the doorway lower than usual, perhaps even as low as 5'8\".",
	[
		221,
		225,
		249,
		237,
	]
],
[
	225,
	"frames as thickened edges",
	"Any homogeneous membrane which has holes in it will tend to rupture at the holes unless the edges of the holes are reinforced by thickening.",
	"Do not consider door and window frames as separate rigid structures which are inserted into holes in walls. think of them instead as thickenings of the very fabric of the wall itself, made to protect the wall against the concentrations of stress which develop around openings.\n\nIn line with this conception, build the frame as thickenings of the wall material, continuous with the wall itself, made of the same materials, and poured, or built up, in a manner which is continuous with the structure of the wall.",
	[
		223,
		236,
		237,
		239,
	]
],
[
	226,
	"column place",
	"Thin columns, spindly columns, columns which take their shape from structural arguments alone, will never make a comfortable environment.",
	"When a column is free standing, make it as thick as a man- at least 12 inches, preferably 16 inches: and form places around it where people can sit and lean comfortably: a step, a small seat built up against the column, or a space formed by a pair of columns.",
	[
		216,
		227,
		243,
		245,
		251,
	]
],
[
	227,
	"column connection",
	"the strength of a structure depends on the strength of its connections; and these connections are most critical of all at corners, especially at the corners where the columns meet the beams.",
	"Build connections where the columns meet the beams. Any distribution of material which fills the corner up will do: fillets, gussets, column capital, mushroom column, and most general of all, the arch, which connects column and beam in a continuous curve.",
	[
		249,
		226,
	]
],
[
	228,
	"stair vault",
	"Within a building technology which uses compressive materials, as much as possible, and excludes the use of wood, it is natural to build stairs over a vaulted void, simply to save weight and materials.",
	"Build a curved diagonal vault in the same way that you build your Floor-Ceiling Vault(219). Once the vault hardens, cover it with steps of lightweight concrete, trowel-formed into position.",
	[
		233,
		248,
		203,
		198,
		219,
	]
],
[
	229,
	"duct space",
	"You never know where pipes and conduits are; they are buried somewhere in the walls; but where exactly are they?",
	"Make ducts to carry hot air conduit, plumbing, gas and other services in the triangular space, within the vault, around the upper edge of every room. Connect the ducts for different rooms by vertical ducts, in special chases, in the corners of rooms. build outlets and panels at intervals along the duct for access to the conduits.",
	[
		219,
		230,
		252,
	]
],
[
	230,
	"radiant heat",
	"This pattern is a biologically precise formulation of the intuition that sunlight and a hot blazing fire are the best kinds of heat.",
	"Choose a way of heating your space- especially those rooms where people are going to gather when it is cold- that is essentially a radiative process, where the heat comes more from radiation than convection.",
	[
		219,
		229,
		181,
		202,
	]
],
[
	231,
	"dormer windows",
	"We know from our discussion of sheltering roof(117) that the top story of the building should be right inside the roof, surrounded by it.",
	"Wherever you have windows in the roof, make dormer windows which are high enough to stand in, and frame them like any other alcoves in the building.",
	[
		179,
		180,
		216,
		220,
		236,
	]
],
[
	232,
	"roof caps",
	"There are few cases in traditional architecture where builders have not used some roof detail to cap the building with an ornament.",
	"Choose a natural way to cap the roof- some way which is in keeping with the kind of construction, and the meaning of the building. the caps may be structural; but their main function is decorative- they mark the top- they mark the place where the roof penetrates the sky.",
	[
		249,
	]
],
[
	233,
	"floor surface",
	"We want the floor to be comfortable, warm to the touch, inviting. but we also want it to be hard enough to resist wear, and easy to clean.",
	"Zone the house, or building, into two kinds of zones: public zones, and private zones. use hard materials like waxed, red polished concrete, tiles, or hardwood in the public zones. in the more intimate zone, use an underfloor of soft materials, like felt, cheap nylon carpet, or straw matting, and cover it with cloths, and pillows, and carpets and tapestries. make a clearly marked edge between the two- perhaps even a step- so people can take their shoes off when they pass from the public to the intimate.",
	[
		248,
		249,
		250,
	]
],
[
	234,
	"lapped outside walls",
	"The main function of a building's outside will is to keep weather out. it can only do this if the materials are joined in such a way that they cooperate to make impervious joints.",
	"Build up the exterior wall surface with materials that are lapped against the weather: either \"internally lapped\", like exterior plaster, or more literally lapped, like shingles and boards and tiles. In either case, choose a material that is easy to repair in little patches, inexpensively, so that little by little, the wall can be maintained in good condition indefinitely.",
	[
	]
],
[
	235,
	"soft inside walls",
	"A wall which is too hard or too cold or too solid is unpleasant to touch; it makes decoration impossible, and creates hollow echoes.",
	"Make every inside surface warm to the touch, soft enough to take small nails and tacks, and with a certain slight \"give\" to the touch. Soft plaster is very good; textile hangings, canework, weaving, also have this character. And wood is fine, where you can afford it.",
	[
		240,
	]
],
[
	236,
	"windows which open wide",
	"many buildings nowadays have no opening windows at all; and many of the opening windows that people do build, don't do the job that opening windows ought to do.",
	"Decide which of the windows will be opening windows. Pick those which are easy to get to, and choose the ones which open onto flowers you want to smell, paths where you might want to talk and natural breezes. then put in side-hung casements that open outward. here and there, go all the way and build full French windows.",
	[
		239,
	]
],
[
	237,
	"solid doors with glass",
	"An opaque door makes sense in a vast house or palace, where every room is large enough to be a world unto itself; but in a small building, with small rooms, the opaque door is only very rarely useful.",
	"As often as possible build doors with glazing in them, so that the upper half at least, allows you to see through them. At the same time, build the doors solid enough, so that they give acoustic isolation and make a comfortable \"think\" when they are closed.",
	[
		239,
		218,
	]
],
[
	238,
	"filtered light",
	"Light filtered through leaves, or tracery, is wonderful. but why?",
	"Where the edge of a window or the overhanging eaves of a roof is silhouetted against the sky, make a rich, detailed tapestry of light and dark, to break up the light and soften it.",
	[
		246,
		244,
		250,
		239,
	]
],
[
	239,
	"small panes",
	"When plate glass windows because possible, people thought that they would put us more directly in touch with nature. in fact, they do the opposite.",
	"Divide each window into small panes. these panes can be very small indeed, and should hardly ever be more than a foot square. to get the exact size of the panes, divide the width and height of the window by the number of panes. then each window will have different sized panes according to its height and width.",
	[
		238,
		240,
	]
],
[
	240,
	"half-inch trim",
	"Totalitarian, machine buildings do not require trim because they are precise enough to do without. But they but their precision at a dreadful price: by killing the possibility of freedom in the building plan.",
	"Wherever two materials meet, place a piece of trim over the edge of the connection. Choose the pieces of trim so that the smallest piece in each component, is always of the order of half an inch wide. the trim can be wood, plaster, terracotta. . .",
	[
		249,
		250,
	]
],
[
	241,
	"seat spots",
	"Where outdoor seats are set down without regard for view and climate, they will almost certainly be useless.",
	"Choosing good spots for outdoor seats is far more important than building fancy benches. Indeed, if the spot is right, the most simple kind of seat is perfect.\n\nIn cool climates choose them to face the sun, and to be protected from the wind; in hot climates, out them in shade and open to summer breezes. in both cases, place them to face activities.",
	[
		125,
		242,
		243,
	]
],
[
	242,
	"front door bench",
	"People like to watch the street.",
	"Build a special bench outside the front door where people from inside can sit comfortably for hours on end and watch the world go by. Place the bench to define a half-private domain in front of the house. A low wall, planting, a tree, can help to create the domain.",
	[
		110,
		243,
		245,
	]
],
[
	243,
	"sitting wall",
	"In many places walls and fences between outdoor space are too high; but no boundary at all does injustice to the subtlety of the division between the spaces.",
	"Surround any natural outdoor area, and make minor boundaries between outdoor areas with low walls, about 16 inches high, and wide enough to sit on, at least 12 inches wide.",
	[
		241,
		248,
		249,
		245,
	]
],
[
	244,
	"canvas roofs",
	"There is a very special beauty about tents and canvas awnings. the canvas has a softness, a suppleness, which is in harmony with the wind and light and sun. A house or any building built with some canvas will touch all the elements more nearly than when it is made only with hard conventional materials.",
	"Build canvas roofs and walls and awnings wherever there are spaces which need softer light or partial shade in summer, or partial protection from mist and dew in autumn and winter. Build them to fold away, with ropes or wires to pull them, so that they can easily be opened.",
	[
		238,
		249,
		250,
	]
],
[
	245,
	"raised flowers",
	"Flowers are beautiful along the edges of paths, buildings, outdoor rooms- but it is just these places that they need the most protection from traffic. Without some protection they cannot easily survive.",
	"Soften the edges of buildings, paths, and outdoor areas with flowers. Raise the flower beds so that people can touch flowers, bend to smell them, and sit by them. And build the flower beds with solid edges so that people can sit on them, among the flowers too.",
	[
	]
],
[
	246,
	"climbing plants",
	"A building finally becomes a part of its surroundings when the plants grow over parts of it as freely as they grow along the ground.",
	"On sunny walls, train climbing plants to grow up round the openings in the wall- the windows, doors, porches, arcades, and trellises.",
	[
	]
],
[
	247,
	"paving with cracks between the stones",
	"Asphalt and concrete surfaces outdoors are easy to wash down, but they do nothing for us, nothing for the paths and nothing for the rainwater and plants.",
	"On paths and terraces, lay paving stones with a 1 inch crack between the stones, so that grass and mosses and small flowers can grow between the stones. Lay the stones directly into earth, not into mortar, and of course, use no cement or mortar in between the stones.",
	[
		168,
		248,
	]
],
[
	248,
	"soft tile and brick",
	"How can a person feel the earth, or time, or any connection with his surroundings, when he is walking on the hard mechanical wash-easy surfaces of concrete, asphalt, hard-fired architectural paving bricks, or artificially concocted mixes like terrazzo.",
	"Use bricks and tiles which are soft baked, low fired- so that they will war with time, and show the marks of use.\n\nYou can make them in a simple mould from local clay right on the sight.",
	[
		250,
		249,
	]
],
[
	249,
	"ornament",
	"All people have the instinct to decorate their surroundings.",
	"Search around the building, and find those edges and transitions which need emphasis or extra binding energy.\n\nCorners, places where materials meet, door frames, windows, main entrances, the place where one wall meets another, the garden gate, a fence- all these are natural places which call out for ornament.\n\nNow find simple themes and apply the elements of the theme over and over again to the edges and boundaries which you decide to mark. make the ornaments work as seams along the boundaries and edges so that they knit the two sides together and make them one.",
	[
		218,
		225,
		235,
		250,
		253,
	]
],
[
	250,
	"warm colours",
	"The greens and greys of hospitals and office corridors are depressing and cold. Natural wood, sunlight, bright colours are warm. In some way, the warmth of the colours in a room makes a great deal of difference between comfort and discomfort.",
	"Choose surface colours which, together with the colour of the natural light, reflected light, and artificial lights, create a warm light in the rooms.",
	[
		240,
		249,
		248,
		244,
	]
],
[
	251,
	"different chairs",
	"People are different sizes; they sit in different ways. And yet there is a tendency in modern times to make all chairs alike.",
	"Never furnish any place with chairs that are identically the same. Choose a variety of different chairs, some big, some small, some softer than others, some with rockers, some very old, some with arms, some wicker, some wood, some cloth.",
	[
		252,
	]
],
[
	252,
	"pools of light",
	"Uniform illumination- the sweetheart of the lighting engineers- serves no useful purpose whatsoever. in fact, it destroys the social nature of space, and makes people feel disoriented and unbounded.",
	"Place the lights low, and apart, to form individual pools of light which encompass chairs and tables like bubbles to reinforce the social character of the spaces which they form. Remember that you can't have pools of light without the darker places in between.",
	[
		250,
	]
],
[
	253,
	"things from your life",
	"\"Decor\" and conception of \"interior design\" have spread so widely, that very often people forget their instinct fir the things they really want to keep around them.",
	"Do not be tricked into believing that modern decor must be slick or psychedelic, or natural or modern art, or plants or anything else that current taste makers claim. it is most beautiful when it comes straight from your life- the things you care for, the things that tell your story.",
	[
	]
],
];
	}
}